# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_managers4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y1599z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][1600]["0x0y1599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 1600, 3: {1: 4021238.5965949353, 2: '#848484', 3: 2, 4: 2010619.2982974676}, 4: 'dragon0x0y1599z', 5: '#E29F3A', 6: 1607, 7: 11, 8: Decimal('1599.0'), 9: Decimal('-1'), 10: 1, 11: "{sensing; constantmanagers4xi-sensing-by-sense-of-ConstantManagers4Xi: class 'constant_managers4xi.ConstantManagers4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1059y1199z', 17: '0x1059y1199z', 18: '0x0y1599z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[1][1600]["0x1059y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 1600, 3: {1: 4021238.5965949353, 2: '#848484', 3: 2, 4: 2010619.2982974676}, 4: 'dragon0x1059y1199z', 5: '#E29F3A', 6: 1609, 7: 11, 8: Decimal('1599.7130992774923'), 9: Decimal('0'), 10: 1, 11: "{sensing; constantmanagers4xi-sensing-by-sense-of-ConstantManagers4Xi: class 'constant_managers4xi.ConstantManagers4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '0x0y1599z', 16: '+0x+0y+0z', 17: '0x1059y1199z', 18: '0x0y1599z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 3, 4: 5701990.666265474}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x11y-399z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 1, 4: 251327.41228718346}, 4: 'dragon0x11y-399z', 5: '#F7F745', 6: 492, 7: 17, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{borning; constantmanagers2xi-of-ConstantManagers4Xi-borning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-399z', 18: '0x11y-399z', 19: '__init__.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '17x-22y52z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon0x-9y2z', 5: '#84C4A8', 6: 99, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 50; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '+0x+0y+0z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon11x-23y53z', 5: '#84C4A8', 6: 4, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{returning; init-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-9y47z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon11x-9y47z', 5: '#84C4A8', 6: 8, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{returning; init-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-15y2z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 12, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; init-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '12x-23y53z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 16, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{returning; init-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '12x-9y47z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 20, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{returning; init-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '13x-14y2z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 24, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{returning; init-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '13x-9y47z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 28, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{returning; init-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 32, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{returning; init-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 36, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{returning; init-id-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '14x-23y53z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon14x-23y53z', 5: '#84C4A8', 6: 40, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{returning; init-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '14x-8y47z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon14x-8y47z', 5: '#84C4A8', 6: 44, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{returning; init-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '15x-12y1z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon15x-12y1z', 5: '#84C4A8', 6: 48, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; init-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '15x-23y53z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon15x-23y53z', 5: '#84C4A8', 6: 52, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{returning; init-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon15x-7y46z', 5: '#84C4A8', 6: 56, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; init-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon16x-10y1z', 5: '#84C4A8', 6: 60, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{returning; init-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '16x-11y1z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon16x-11y1z', 5: '#84C4A8', 6: 64, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{returning; init-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon16x-6y46z', 5: '#84C4A8', 6: 68, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{returning; init-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon17x-22y52z', 5: '#84C4A8', 6: 72, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{returning; init-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon17x-5y46z', 5: '#84C4A8', 6: 76, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{returning; init-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon17x-6y46z', 5: '#84C4A8', 6: 80, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{returning; init-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon17x-9y0z', 5: '#84C4A8', 6: 84, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; init-typeid-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '18x-22y52z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon18x-22y52z', 5: '#84C4A8', 6: 88, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{returning; init-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '18x-4y46z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon18x-4y46z', 5: '#84C4A8', 6: 92, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{returning; init-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-7y0z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 25, 4: 6.283185307179586}, 4: 'dragon18x-7y0z', 5: '#84C4A8', 6: 96, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; init-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '0x-9y2z', 17: '0x-9y2z', 18: '11x-23y53z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 101, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 50; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '10x-96y22z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '11x-20y97z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 106, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '11x-4y99z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 109, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '12x-20y97z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 111, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '12x-4y99z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 114, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '13x-4y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '14x-20y96z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 119, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '15x-20y96z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 121, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '15x-3y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 124, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '15x-96y21z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 126, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon161x-58y102z', 5: '#84C4A8', 6: 129, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 100; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '16x-2y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon16x-2y98z', 5: '#84C4A8', 6: 131, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 100; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon16x-39y90z', 5: '#84C4A8', 6: 134, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon17x-20y96z', 5: '#84C4A8', 6: 136, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-2y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon17x-2y98z', 5: '#84C4A8', 6: 139, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon18x-1y98z', 5: '#84C4A8', 6: 141, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '18x-39y89z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon18x-39y89z', 5: '#84C4A8', 6: 144, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '19x-20y95z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon19x-20y95z', 5: '#84C4A8', 6: 146, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["19x0y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon19x0y98z', 5: '#84C4A8', 6: 149, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon20x-95y20z', 5: '#84C4A8', 6: 151, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon21x-20y95z', 5: '#84C4A8', 6: 154, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '21x-39y89z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon21x-39y89z', 5: '#84C4A8', 6: 156, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '22x-19y95z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon22x-19y95z', 5: '#84C4A8', 6: 159, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon23x-39y88z', 5: '#84C4A8', 6: 161, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '24x-18y95z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon24x-18y95z', 5: '#84C4A8', 6: 164, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '25x-94y19z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon25x-94y19z', 5: '#84C4A8', 6: 166, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '26x-18y94z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon26x-18y94z', 5: '#84C4A8', 6: 169, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '26x-38y88z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon26x-38y88z', 5: '#84C4A8', 6: 171, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '26x-56y78z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon26x-56y78z', 5: '#84C4A8', 6: 174, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 20; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '28x-17y94z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon28x-17y94z', 5: '#84C4A8', 6: 176, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 20; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '28x-37y88z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon28x-37y88z', 5: '#84C4A8', 6: 179, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '29x-16y94z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon29x-16y94z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '29x-55y77z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon29x-55y77z', 5: '#84C4A8', 6: 184, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9990; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '30x-93y18z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon30x-93y18z', 5: '#84C4A8', 6: 186, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9990; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '31x-14y93z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon31x-14y93z', 5: '#84C4A8', 6: 189, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '31x-36y87z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon31x-36y87z', 5: '#84C4A8', 6: 191, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '32x-13y93z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon32x-13y93z', 5: '#84C4A8', 6: 194, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '33x-35y87z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon33x-35y87z', 5: '#84C4A8', 6: 196, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '33x-54y76z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 40, 4: 392.69908169872417}, 4: 'dragon33x-54y76z', 5: '#84C4A8', 6: 199, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '+0x+0y+0z', 17: '33x-54y76z', 18: '10x-4y99z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 221, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '134x-56y137z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 201, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-89y145z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 204, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_first']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '107x-166y27z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 206, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_first']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '107x-38y164z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 209, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '109x-84y144z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 211, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '103x-122y118z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 225, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{returning; set-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '136x-94y110z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 229, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{returning; set-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '138x-49y135z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 233, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{returning; set-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-38y195z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 237, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{returning; set-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '13x-9y199z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 241, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{returning; set-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '140x-140y19z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 245, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{returning; set-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '141x-42y134z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 249, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '142x-88y108z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 253, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '145x-35y132z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 257, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{returning; set-id-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-35y132z', 16: '148x-133y17z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon11x-9y199z', 5: '#84C4A8', 6: 261, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{returning; set-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-133y17z', 16: '148x-28y131z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon120x-74y141z', 5: '#84C4A8', 6: 265, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{returning; set-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-28y131z', 16: '148x-81y107z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon121x-9y158z', 5: '#84C4A8', 6: 269, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{returning; set-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-81y107z', 16: '150x-20y129z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon123x-3y157z', 5: '#84C4A8', 6: 273, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{returning; set-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-20y129z', 16: '152x-12y128z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon124x-107y113z', 5: '#84C4A8', 6: 277, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-12y128z', 16: '153x-73y105z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon125x-154y23z', 5: '#84C4A8', 6: 281, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{returning; set-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '153x-73y105z', 16: '154x-125y15z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon125x-68y140z', 5: '#84C4A8', 6: 285, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{returning; set-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-125y15z', 16: '154x-4y126z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon129x-62y138z', 5: '#84C4A8', 6: 289, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-4y126z', 16: '157x-66y103z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon130x-101y112z', 5: '#84C4A8', 6: 293, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{returning; set-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-66y103z', 16: '161x-117y13z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon133x-147y21z', 5: '#84C4A8', 6: 297, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{returning; set-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-117y13z', 16: '+0x+0y+0z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon134x-56y137z', 5: '#69504E', 6: 224, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{set; backlog-manager4xi-set-by-set-backlog-manager4xi to: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '10x-194y46z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon136x-94y110z', 5: '#69504E', 6: 228, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{set; clear-manager4xi-set-by-set-clear-manager4xi to: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '110x-33y163z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon138x-49y135z', 5: '#69504E', 6: 232, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{set; create-manager4xi-set-by-set-create-manager4xi to: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '111x-118y117z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon13x-38y195z', 5: '#69504E', 6: 236, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{set; debug-info-manager4xi-set-by-set-debug-info-manager4xi to: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '113x-27y162z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon13x-9y199z', 5: '#69504E', 6: 240, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{set; dummy-manager4xi-set-by-set-dummy-manager4xi to: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '115x-79y142z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon140x-140y19z', 5: '#69504E', 6: 244, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: '{set; error-manager4xi-set-by-set-error-manager4xi to: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '116x-160y25z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon141x-42y134z', 5: '#69504E', 6: 248, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: '{set; exitpriority-manager4xi-set-by-set-exitpriority-manager4xi to: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '116x-21y161z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 252, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: '{set; getvalue-manager4xi-set-by-set-getvalue-manager4xi to: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '117x-112y115z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["145x-35y132z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon145x-35y132z', 5: '#69504E', 6: 256, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{set; id-manager4xi-set-by-set-id-manager4xi to: id_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '119x-15y159z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["148x-133y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon148x-133y17z', 5: '#69504E', 6: 260, 7: 1, 8: Decimal('199.70478211600243'), 9: Decimal('0'), 10: 4, 11: '{set; initial-manager4xi-set-by-set-initial-manager4xi to: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '11x-9y199z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["148x-28y131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon148x-28y131z', 5: '#69504E', 6: 264, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{set; is-set-manager4xi-set-by-set-is-set-manager4xi to: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '120x-74y141z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["148x-81y107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon148x-81y107z', 5: '#69504E', 6: 268, 7: 1, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 4, 11: '{set; number-of-objects-manager4xi-set-by-set-number-of-objects-manager4xi to: number_of_objects_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '121x-9y158z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["150x-20y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon150x-20y129z', 5: '#69504E', 6: 272, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 4, 11: '{set; pickle-manager4xi-set-by-set-pickle-manager4xi to: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '123x-3y157z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["152x-12y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon152x-12y128z', 5: '#69504E', 6: 276, 7: 1, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 4, 11: '{set; proxy-manager4xi-set-by-set-proxy-manager4xi to: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '124x-107y113z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["153x-73y105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon153x-73y105z', 5: '#69504E', 6: 280, 7: 1, 8: Decimal('199.40661974969638'), 9: Decimal('0'), 10: 4, 11: '{set; return-manager4xi-set-by-set-return-manager4xi to: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-154y23z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["154x-125y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon154x-125y15z', 5: '#69504E', 6: 284, 7: 1, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 4, 11: '{set; set-manager4xi-set-by-set-set-manager4xi to: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '125x-68y140z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["154x-4y126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon154x-4y126z', 5: '#69504E', 6: 288, 7: 1, 8: Decimal('199.017587162542'), 9: Decimal('0'), 10: 4, 11: '{set; shutdown-manager4xi-set-by-set-shutdown-manager4xi to: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '129x-62y138z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["157x-66y103z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon157x-66y103z', 5: '#69504E', 6: 292, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 4, 11: '{set; started-manager4xi-set-by-set-started-manager4xi to: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '130x-101y112z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][200]["161x-117y13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 44, 4: 1427.9966607226334}, 4: 'dragon161x-117y13z', 5: '#69504E', 6: 296, 7: 1, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 4, 11: '{set; stop-manager4xi-set-by-set-stop-manager4xi to: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '133x-147y21z', 17: '133x-147y21z', 18: '103x-43y165z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 320, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '103x-36y279z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon103x-36y279z', 5: '#84C4A8', 6: 322, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '105x-275y52z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon105x-275y52z', 5: '#84C4A8', 6: 325, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '107x-32y278z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon107x-32y278z', 5: '#84C4A8', 6: 327, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '108x-103y259z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon108x-103y259z', 5: '#84C4A8', 6: 330, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '109x-160y228z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 332, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '110x-206y187z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 335, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '112x-26y276z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 337, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '116x-21y275z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 340, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '116x-99y258z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 342, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '119x-156y226z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 345, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '119x-15y274z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon119x-15y274z', 5: '#84C4A8', 6: 347, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '120x-270y49z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon120x-270y49z', 5: '#84C4A8', 6: 350, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '122x-201y185z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon122x-201y185z', 5: '#84C4A8', 6: 352, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '123x-94y256z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon123x-94y256z', 5: '#84C4A8', 6: 355, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '123x-9y273z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon123x-9y273z', 5: '#84C4A8', 6: 357, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '126x-3y272z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon126x-3y272z', 5: '#84C4A8', 6: 360, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '128x-151y224z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon128x-151y224z', 5: '#84C4A8', 6: 362, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '130x-89y254z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon130x-89y254z', 5: '#84C4A8', 6: 365, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '133x-196y182z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon133x-196y182z', 5: '#84C4A8', 6: 367, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '134x-264y46z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon134x-264y46z', 5: '#84C4A8', 6: 370, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '136x-84y253z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon136x-84y253z', 5: '#84C4A8', 6: 372, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '137x-146y222z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon137x-146y222z', 5: '#84C4A8', 6: 375, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '143x-78y251z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon143x-78y251z', 5: '#84C4A8', 6: 377, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '144x-190y180z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon144x-190y180z', 5: '#84C4A8', 6: 380, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '147x-140y220z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon147x-140y220z', 5: '#84C4A8', 6: 382, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '148x-256y43z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon148x-256y43z', 5: '#84C4A8', 6: 385, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '149x-71y250z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon149x-71y250z', 5: '#84C4A8', 6: 387, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '155x-134y218z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon155x-134y218z', 5: '#84C4A8', 6: 390, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '155x-184y178z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon155x-184y178z', 5: '#84C4A8', 6: 392, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '155x-64y248z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon155x-64y248z', 5: '#84C4A8', 6: 395, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '15x-291y70z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon15x-291y70z', 5: '#84C4A8', 6: 397, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '+0x+0y+0z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon160x-57y246z', 5: '#84C4A8', 6: 301, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '172x-119y214z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon161x-249y41z', 5: '#84C4A8', 6: 305, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{returning; -returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-240y38z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon164x-127y216z', 5: '#84C4A8', 6: 309, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{returning; set-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '174x-32y241z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon165x-49y245z', 5: '#84C4A8', 6: 313, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{returning; set-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '176x-169y173z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon166x-177y175z', 5: '#84C4A8', 6: 317, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{returning; set-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '101x-107y261z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon170x-41y243z', 5: '#69504E', 6: 300, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{set; traceback-manager4xi-set-by-set-traceback-manager4xi to: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '160x-57y246z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon172x-119y214z', 5: '#69504E', 6: 304, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{set; typeid-manager4xi-set-by-set-typeid-manager4xi to: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '161x-249y41z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon174x-240y38z', 5: '#69504E', 6: 308, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{set; unserializable-manager4xi-set-by-set-unserializable-manager4xi to: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '164x-127y216z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon174x-32y241z', 5: '#69504E', 6: 312, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: "{set; value-manager4xi-set-by- to: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '165x-49y245z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 42, 4: 3365.9921288462074}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 316, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{set; wait-manager4xi-set-by-set-wait-manager4xi to: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '166x-177y175z', 17: '15x-291y70z', 18: '170x-41y243z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon101x-378y78z', 5: '#3080D1', 6: 494, 7: 14, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{calling; init-allconstants-managers4xi-calling-by-init-of-ConstantManagers4Xi: function init_allconstants_managers4xi at 0x0278B300; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '199x-95y333z', 17: '199x-95y333z', 18: '147x-274y250z', 19: '__init__.py'}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon105x-153y353z', 5: '#84C4A8', 6: 442, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '105x-72y379z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon105x-72y379z', 5: '#84C4A8', 6: 444, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '106x-225y312z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon106x-225y312z', 5: '#84C4A8', 6: 446, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '112x-68y377z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon112x-68y377z', 5: '#84C4A8', 6: 448, 7: 1, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '115x-150y352z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon115x-150y352z', 5: '#84C4A8', 6: 450, 7: 1, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '118x-64y376z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon118x-64y376z', 5: '#84C4A8', 6: 452, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '119x-222y309z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 454, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '121x-373y74z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 456, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '125x-147y350z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon125x-147y350z', 5: '#84C4A8', 6: 458, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '125x-59y375z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon125x-59y375z', 5: '#84C4A8', 6: 460, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{returning; id-manager4xi-returning-by-get-id-manager4xi: id_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '131x-54y373z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon131x-54y373z', 5: '#84C4A8', 6: 462, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '133x-218y307z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon133x-218y307z', 5: '#84C4A8', 6: 464, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon135x-143y348z', 5: '#84C4A8', 6: 466, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '138x-48y372z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon138x-48y372z', 5: '#84C4A8', 6: 468, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '141x-367y70z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon141x-367y70z', 5: '#84C4A8', 6: 470, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon143x-42y370z', 5: '#84C4A8', 6: 472, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon145x-138y346z', 5: '#84C4A8', 6: 474, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon146x-214y304z', 5: '#84C4A8', 6: 476, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '154x-132y344z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon147x-274y250z', 5: '#84C4A8', 6: 400, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '149x-35y369z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon149x-35y369z', 5: '#84C4A8', 6: 402, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '154x-28y367z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon154x-132y344z', 5: '#84C4A8', 6: 478, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '159x-21y366z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon154x-28y367z', 5: '#84C4A8', 6: 405, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '158x-208y302z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon158x-208y302z', 5: '#84C4A8', 6: 407, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '160x-360y66z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon159x-21y366z', 5: '#84C4A8', 6: 480, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '164x-126y342z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon160x-360y66z', 5: '#84C4A8', 6: 410, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '163x-268y247z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon163x-268y247z', 5: '#84C4A8', 6: 412, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-13y364z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon164x-126y342z', 5: '#84C4A8', 6: 482, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '171x-202y299z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon164x-13y364z', 5: '#84C4A8', 6: 415, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '168x-4y362z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon168x-4y362z', 5: '#84C4A8', 6: 417, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '173x-119y339z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon171x-202y299z', 5: '#84C4A8', 6: 484, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '179x-352y62z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon173x-119y339z', 5: '#84C4A8', 6: 420, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '178x-262y243z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon178x-262y243z', 5: '#84C4A8', 6: 422, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '182x-112y337z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon179x-352y62z', 5: '#84C4A8', 6: 486, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '190x-104y335z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon182x-112y337z', 5: '#84C4A8', 6: 425, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '183x-195y296z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon183x-195y296z', 5: '#84C4A8', 6: 427, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '193x-254y240z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon190x-104y335z', 5: '#84C4A8', 6: 488, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '197x-342y58z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon193x-254y240z', 5: '#84C4A8', 6: 430, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '196x-187y294z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon196x-187y294z', 5: '#84C4A8', 6: 432, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '105x-153y353z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon197x-342y58z', 5: '#84C4A8', 6: 490, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '101x-378y78z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 41, 4: 6129.936885053255}, 4: 'dragon199x-95y333z', 5: '#84C4A8', 6: 499, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{returning; init-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '+0x+0y+0z', 17: '199x-95y333z', 18: '147x-274y250z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon101x-478y102z', 5: '#84C4A8', 6: 595, 7: 1, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '105x-100y478z', 17: '105x-100y478z', 18: '114x-97y476z', 19: '__init__.py'}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon105x-100y478z', 5: '#84C4A8', 6: 597, 7: 1, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{returning; get-allconstants-managers4xi-function-returning-by-get-all-of-ConstantManagers4Xi: function get_allconstants_managers4xi at 0x0278B390; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '+0x+0y+0z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'zap0500four4xi.py'}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon106x-197y446z', 5: '#84C4A8', 6: 592, 7: 1, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-allconstants-managers4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '101x-478y102z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon114x-97y476z', 5: '#84C4A8', 6: 503, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '119x-195y444z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 507, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{returning; init-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '122x-94y475z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon122x-94y475z', 5: '#84C4A8', 6: 511, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{returning; init-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-195y444z', 16: '126x-473y97z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon126x-473y97z', 5: '#84C4A8', 6: 515, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{returning; init-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '131x-192y442z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon131x-192y442z', 5: '#84C4A8', 6: 519, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{returning; init-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '131x-90y473z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon131x-90y473z', 5: '#84C4A8', 6: 523, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '133x-282y390z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon133x-282y390z', 5: '#84C4A8', 6: 527, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{returning; init-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '140x-85y472z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon140x-85y472z', 5: '#84C4A8', 6: 531, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{returning; init-id-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '144x-188y440z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon144x-188y440z', 5: '#84C4A8', 6: 535, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{returning; init-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '148x-80y470z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon148x-80y470z', 5: '#84C4A8', 6: 539, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{returning; init-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '149x-278y387z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon149x-278y387z', 5: '#84C4A8', 6: 543, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{returning; init-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '151x-467y93z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon151x-467y93z', 5: '#84C4A8', 6: 547, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{returning; init-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '156x-184y437z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon156x-184y437z', 5: '#84C4A8', 6: 551, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{returning; init-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-74y468z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon156x-74y468z', 5: '#84C4A8', 6: 555, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '164x-68y467z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon164x-68y467z', 5: '#84C4A8', 6: 559, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{returning; init-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '166x-273y384z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon166x-273y384z', 5: '#84C4A8', 6: 563, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{returning; init-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '169x-178y435z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon169x-178y435z', 5: '#84C4A8', 6: 567, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{returning; init-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '172x-61y465z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon172x-61y465z', 5: '#84C4A8', 6: 571, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{returning; init-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '176x-459y88z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon176x-459y88z', 5: '#84C4A8', 6: 575, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{returning; init-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon179x-53y463z', 5: '#84C4A8', 6: 579, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{returning; init-typeid-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '181x-172y432z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon181x-172y432z', 5: '#84C4A8', 6: 583, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '182x-267y380z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon182x-267y380z', 5: '#84C4A8', 6: 587, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 26, 4: 15103.810834566313}, 4: 'dragon184x-343y312z', 5: '#84C4A8', 6: 591, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '106x-197y446z', 17: '105x-100y478z', 18: '114x-97y476z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon103x-13y590z', 5: '#84C4A8', 6: 602, 7: 1, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-123y577z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon105x-123y577z', 5: '#84C4A8', 6: 605, 7: 1, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '109x-8y589z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon109x-8y589z', 5: '#84C4A8', 6: 607, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '112x-238y538z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon112x-238y538z', 5: '#84C4A8', 6: 610, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '116x-122y575z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon116x-122y575z', 5: '#84C4A8', 6: 612, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '116x-2y588z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon116x-2y588z', 5: '#84C4A8', 6: 615, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '122x-574y123z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon122x-574y123z', 5: '#84C4A8', 6: 617, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '126x-120y574z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon126x-120y574z', 5: '#84C4A8', 6: 620, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '127x-236y536z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 622, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '136x-117y572z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 625, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '142x-234y533z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 627, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '147x-113y570z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 630, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '152x-568y117z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 632, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '157x-108y568z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 635, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '157x-230y530z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 637, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '160x-338y468z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 640, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '168x-103y566z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 642, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '172x-226y528z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon172x-226y528z', 5: '#84C4A8', 6: 645, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '178x-96y564z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon178x-96y564z', 5: '#84C4A8', 6: 647, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '179x-334y464z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon179x-334y464z', 5: '#84C4A8', 6: 650, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '182x-560y111z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon182x-560y111z', 5: '#84C4A8', 6: 652, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '187x-221y525z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon187x-221y525z', 5: '#84C4A8', 6: 655, 7: 1, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '188x-89y562z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon188x-89y562z', 5: '#84C4A8', 6: 657, 7: 1, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '197x-82y560z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon197x-82y560z', 5: '#84C4A8', 6: 660, 7: 1, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '199x-328y460z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon199x-328y460z', 5: '#84C4A8', 6: 662, 7: 1, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '202x-214y522z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon202x-214y522z', 5: '#84C4A8', 6: 665, 7: 1, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '207x-73y558z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon207x-73y558z', 5: '#84C4A8', 6: 667, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '211x-551y105z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon211x-551y105z', 5: '#84C4A8', 6: 670, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '215x-64y556z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon215x-64y556z', 5: '#84C4A8', 6: 672, 7: 1, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '217x-207y519z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon217x-207y519z', 5: '#84C4A8', 6: 675, 7: 1, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '219x-321y457z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["219x-321y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon219x-321y457z', 5: '#84C4A8', 6: 677, 7: 1, 8: Decimal('599.8758204828729'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '217x-207y519z', 16: '221x-412y375z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["221x-412y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon221x-412y375z', 5: '#84C4A8', 6: 680, 7: 1, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-321y457z', 16: '224x-53y553z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["224x-53y553z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon224x-53y553z', 5: '#84C4A8', 6: 682, 7: 1, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-412y375z', 16: '232x-199y516z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["232x-199y516z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon232x-199y516z', 5: '#84C4A8', 6: 685, 7: 1, 8: Decimal('599.7341077510933'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-53y553z', 16: '232x-43y551z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["232x-43y551z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon232x-43y551z', 5: '#84C4A8', 6: 687, 7: 1, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-199y516z', 16: '238x-312y453z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["238x-312y453z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon238x-312y453z', 5: '#84C4A8', 6: 690, 7: 1, 8: Decimal('599.3304597632261'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-43y551z', 16: '239x-31y549z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["239x-31y549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon239x-31y549z', 5: '#84C4A8', 6: 692, 7: 1, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-312y453z', 16: '240x-540y99z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["240x-540y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon240x-540y99z', 5: '#84C4A8', 6: 695, 7: 1, 8: Decimal('599.1669216503861'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '239x-31y549z', 16: '244x-403y370z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["244x-403y370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon244x-403y370z', 5: '#84C4A8', 6: 697, 7: 1, 8: Decimal('599.0367267538777'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '240x-540y99z', 16: '246x-189y513z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][600]["246x-189y513z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 40, 4: 14137.16694115407}, 4: 'dragon246x-189y513z', 5: '#84C4A8', 6: 700, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '244x-403y370z', 16: '+0x+0y+0z', 17: '246x-189y513z', 18: '103x-13y590z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon105x-25y691z', 5: '#3080D1', 6: 724, 7: 14, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{calling; set-allconstants-managers4xi-calling-by-set-all-of-ConstantManagers4Xi: function set_allconstants_managers4xi at 0x0278B348; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_all', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '212x-654y130z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'zap0700four4xi.py'}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon106x-675y150z', 5: '#84C4A8', 6: 722, 7: 1, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '105x-25y691z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon111x-145y675z', 5: '#84C4A8', 6: 702, 7: 1, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-20y690z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon112x-20y690z', 5: '#84C4A8', 6: 705, 7: 1, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '114x-278y631z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon114x-278y631z', 5: '#84C4A8', 6: 707, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '120x-15y689z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon120x-15y689z', 5: '#84C4A8', 6: 710, 7: 1, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '123x-144y673z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon123x-144y673z', 5: '#84C4A8', 6: 712, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '106x-675y150z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon128x-9y688z', 5: '#84C4A8', 6: 729, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{returning; set-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '219x-104y656z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon131x-277y628z', 5: '#84C4A8', 6: 733, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '219x-257y612z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon135x-142y671z', 5: '#84C4A8', 6: 737, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{returning; set-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '230x-95y653z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon135x-3y686z', 5: '#84C4A8', 6: 741, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{returning; set-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '232x-382y537z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon142x-670y144z', 5: '#84C4A8', 6: 745, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{returning; set-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '236x-250y609z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon147x-140y669z', 5: '#84C4A8', 6: 749, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{returning; set-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '241x-85y651z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon149x-276y625z', 5: '#84C4A8', 6: 753, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '246x-643y123z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon159x-136y667z', 5: '#84C4A8', 6: 757, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{returning; set-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '251x-74y648z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon166x-273y622z', 5: '#84C4A8', 6: 761, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{returning; set-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '253x-242y605z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon171x-132y665z', 5: '#84C4A8', 6: 765, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{returning; set-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '255x-374y533z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon177x-663y137z', 5: '#84C4A8', 6: 769, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{returning; set-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '258x-481y437z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon184x-126y663z', 5: '#84C4A8', 6: 773, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{returning; set-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '261x-62y646z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon184x-269y619z', 5: '#84C4A8', 6: 777, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{returning; set-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '270x-232y602z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon186x-395y546z', 5: '#84C4A8', 6: 781, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{returning; set-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '271x-50y643z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon196x-120y661z', 5: '#84C4A8', 6: 785, 7: 1, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{returning; set-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '278x-365y528z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon201x-264y616z', 5: '#84C4A8', 6: 789, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{returning; set-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '278x-365y528z', 16: '279x-36y640z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon207x-112y658z', 5: '#84C4A8', 6: 793, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '279x-36y640z', 16: '280x-630y116z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon209x-389y542z', 5: '#84C4A8', 6: 797, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{returning; set-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '280x-630y116z', 16: '285x-470y432z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon212x-654y130z', 5: '#69504E', 6: 728, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: '{set; backlog-manager4xi-set-by-set-backlog-manager4xi to: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '128x-9y688z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon219x-104y656z', 5: '#69504E', 6: 732, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{set; clear-manager4xi-set-by-set-clear-manager4xi to: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '131x-277y628z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon219x-257y612z', 5: '#69504E', 6: 736, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: '{set; create-manager4xi-set-by-set-create-manager4xi to: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '135x-142y671z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon230x-95y653z', 5: '#69504E', 6: 740, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: '{set; debug-info-manager4xi-set-by-set-debug-info-manager4xi to: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '135x-3y686z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon232x-382y537z', 5: '#69504E', 6: 744, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: '{set; dummy-manager4xi-set-by-set-dummy-manager4xi to: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '142x-670y144z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon236x-250y609z', 5: '#69504E', 6: 748, 7: 1, 8: Decimal('699.3404035232056'), 9: Decimal('0'), 10: 4, 11: '{set; error-manager4xi-set-by-set-error-manager4xi to: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '147x-140y669z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon241x-85y651z', 5: '#69504E', 6: 752, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{set; exitpriority-manager4xi-set-by-set-exitpriority-manager4xi to: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '149x-276y625z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon246x-643y123z', 5: '#69504E', 6: 756, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: '{set; getvalue-manager4xi-set-by-set-getvalue-manager4xi to: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '159x-136y667z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon251x-74y648z', 5: '#69504E', 6: 760, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{set; initial-manager4xi-set-by-set-initial-manager4xi to: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '166x-273y622z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon253x-242y605z', 5: '#69504E', 6: 764, 7: 1, 8: Decimal('698.9978540739593'), 9: Decimal('-1'), 10: 4, 11: '{set; is-set-manager4xi-set-by-set-is-set-manager4xi to: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '171x-132y665z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon255x-374y533z', 5: '#69504E', 6: 768, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{set; number-of-objects-manager4xi-set-by-set-number-of-objects-manager4xi to: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '177x-663y137z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon258x-481y437z', 5: '#69504E', 6: 772, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{set; pickle-manager4xi-set-by-set-pickle-manager4xi to: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-126y663z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon261x-62y646z', 5: '#69504E', 6: 776, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: '{set; proxy-manager4xi-set-by-set-proxy-manager4xi to: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '184x-269y619z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon270x-232y602z', 5: '#69504E', 6: 780, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{set; return-manager4xi-set-by-set-return-manager4xi to: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '186x-395y546z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 784, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: '{set; set-manager4xi-set-by-set-set-manager4xi to: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '196x-120y661z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["278x-365y528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon278x-365y528z', 5: '#69504E', 6: 788, 7: 1, 8: Decimal('699.4948177077512'), 9: Decimal('0'), 10: 4, 11: '{set; shutdown-manager4xi-set-by-set-shutdown-manager4xi to: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '201x-264y616z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["279x-36y640z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon279x-36y640z', 5: '#69504E', 6: 792, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{set; started-manager4xi-set-by-set-started-manager4xi to: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '207x-112y658z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["280x-630y116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon280x-630y116z', 5: '#69504E', 6: 796, 7: 1, 8: Decimal('699.1108638835475'), 9: Decimal('0'), 10: 4, 11: '{set; stop-manager4xi-set-by-set-stop-manager4xi to: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '209x-389y542z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][700]["285x-470y432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 44, 4: 17492.959093852256}, 4: 'dragon285x-470y432z', 5: '#69504E', 6: 800, 7: 1, 8: Decimal('699.1058575065724'), 9: Decimal('0'), 10: 4, 11: '{set; traceback-manager4xi-set-by-set-traceback-manager4xi to: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '+0x+0y+0z', 17: '285x-470y432z', 18: '111x-145y675z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon101x-165y776z', 5: '#84C4A8', 6: 821, 7: 1, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{returning; get-allconstants-managers4xi-function-returning-by-get-all-of-ConstantManagers4Xi: function get_allconstants_managers4xi at 0x0278B390; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '110x-32y791z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'zap0800four4xi.py'}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon101x-35y792z', 5: '#84C4A8', 6: 819, 7: 1, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{returning; set-all-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_all', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '101x-165y776z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'zap0800four4xi.py'}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon110x-32y791z', 5: '#84C4A8', 6: 824, 7: 1, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '114x-166y774z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon114x-166y774z', 5: '#84C4A8', 6: 826, 7: 1, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '120x-28y790z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon120x-28y790z', 5: '#84C4A8', 6: 829, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '122x-771y172z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon122x-771y172z', 5: '#84C4A8', 6: 831, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '127x-166y772z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon127x-166y772z', 5: '#84C4A8', 6: 834, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '129x-23y789z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon129x-23y789z', 5: '#84C4A8', 6: 836, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '131x-318y722z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon131x-318y722z', 5: '#84C4A8', 6: 839, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '138x-17y787z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon138x-17y787z', 5: '#84C4A8', 6: 841, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '140x-165y769z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon140x-165y769z', 5: '#84C4A8', 6: 844, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '146x-11y786z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon146x-11y786z', 5: '#84C4A8', 6: 846, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '150x-317y718z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon150x-317y718z', 5: '#84C4A8', 6: 849, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '154x-163y767z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon154x-163y767z', 5: '#84C4A8', 6: 851, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '154x-3y784z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon154x-3y784z', 5: '#84C4A8', 6: 854, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '162x-765y164z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon162x-765y164z', 5: '#84C4A8', 6: 856, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '168x-160y765z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon168x-160y765z', 5: '#84C4A8', 6: 859, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '170x-315y715z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon170x-315y715z', 5: '#84C4A8', 6: 861, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '182x-156y763z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon182x-156y763z', 5: '#84C4A8', 6: 864, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '190x-312y711z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon190x-312y711z', 5: '#84C4A8', 6: 866, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '196x-150y760z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon196x-150y760z', 5: '#84C4A8', 6: 869, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '203x-757y156z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon203x-757y156z', 5: '#84C4A8', 6: 871, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '210x-144y758z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon210x-144y758z', 5: '#84C4A8', 6: 874, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '210x-307y707z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon210x-307y707z', 5: '#84C4A8', 6: 876, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '213x-451y624z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon213x-451y624z', 5: '#84C4A8', 6: 879, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '224x-137y755z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon224x-137y755z', 5: '#84C4A8', 6: 881, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '230x-301y704z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon230x-301y704z', 5: '#84C4A8', 6: 884, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '237x-129y752z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon237x-129y752z', 5: '#84C4A8', 6: 886, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '239x-445y619z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon239x-445y619z', 5: '#84C4A8', 6: 889, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon242x-747y148z', 5: '#84C4A8', 6: 891, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '250x-119y750z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon250x-119y750z', 5: '#84C4A8', 6: 894, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '250x-294y700z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon250x-294y700z', 5: '#84C4A8', 6: 896, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '263x-109y747z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon263x-109y747z', 5: '#84C4A8', 6: 899, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-294y700z', 16: '+0x+0y+0z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon266x-437y614z', 5: '#84C4A8', 6: 818, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{returning; set-allconstants-managers4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '290x-276y692z', 16: '101x-35y792z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon270x-286y696z', 5: '#84C4A8', 6: 801, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{returning; set-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '292x-428y609z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon276x-97y744z', 5: '#84C4A8', 6: 805, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{returning; -returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '292x-428y609z', 16: '295x-549y500z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["282x-735y141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon282x-735y141z', 5: '#84C4A8', 6: 809, 7: 1, 8: Decimal('799.7687165674837'), 9: Decimal('0'), 10: 4, 11: '{returning; set-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '295x-549y500z', 16: '299x-71y738z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["287x-85y741z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon287x-85y741z', 5: '#84C4A8', 6: 813, 7: 1, 8: Decimal('799.1714459363523'), 9: Decimal('0'), 10: 4, 11: '{returning; set-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '299x-71y738z', 16: '309x-265y688z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["290x-276y692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon290x-276y692z', 5: '#84C4A8', 6: 817, 7: 1, 8: Decimal('799.4623193121737'), 9: Decimal('0'), 10: 4, 11: '{returning; set-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-265y688z', 16: '266x-437y614z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["292x-428y609z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon292x-428y609z', 5: '#69504E', 6: 804, 7: 1, 8: Decimal('799.5805150202199'), 9: Decimal('0'), 10: 4, 11: '{set; typeid-manager4xi-set-by-set-typeid-manager4xi to: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '276x-97y744z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["295x-549y500z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon295x-549y500z', 5: '#69504E', 6: 808, 7: 1, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 4, 11: '{set; unserializable-manager4xi-set-by-set-unserializable-manager4xi to: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '282x-735y141z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["299x-71y738z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon299x-71y738z', 5: '#69504E', 6: 812, 7: 1, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 4, 11: "{set; value-manager4xi-set-by- to: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '282x-735y141z', 16: '287x-85y741z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][800]["309x-265y688z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 43, 4: 23379.294166249623}, 4: 'dragon309x-265y688z', 5: '#69504E', 6: 816, 7: 1, 8: Decimal('799.4060294994027'), 9: Decimal('0'), 10: 4, 11: '{set; wait-manager4xi-set-by-set-wait-manager4xi to: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '287x-85y741z', 16: '290x-276y692z', 17: '263x-109y747z', 18: '270x-286y696z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon101x-968y225z', 5: '#84C4A8', 6: 1049, 7: 1, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-allconstants-managers4xi-function-returning-by-get-all-of-ConstantManagers4Xi: function get_allconstants_managers4xi at 0x0278B390; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '110x-204y972z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'zap1000four4xi.py'}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon103x-49y993z', 5: '#84C4A8', 6: 1047, 7: 1, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '101x-968y225z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'zap1000four4xi.py'}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon110x-204y972z', 5: '#84C4A8', 6: 1052, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '115x-47y992z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon115x-47y992z', 5: '#84C4A8', 6: 1054, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '126x-206y970z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon126x-206y970z', 5: '#84C4A8', 6: 1057, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '126x-44y990z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1059, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '138x-40y989z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1062, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '142x-207y967z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1064, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '150x-35y988z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon150x-35y988z', 5: '#84C4A8', 6: 1067, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '152x-964y215z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon152x-964y215z', 5: '#84C4A8', 6: 1069, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '159x-207y965z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon159x-207y965z', 5: '#84C4A8', 6: 1072, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '161x-29y986z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon161x-29y986z', 5: '#84C4A8', 6: 1074, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '163x-397y902z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon163x-397y902z', 5: '#84C4A8', 6: 1077, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '172x-22y984z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon172x-22y984z', 5: '#84C4A8', 6: 1079, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '176x-206y962z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon176x-206y962z', 5: '#84C4A8', 6: 1082, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '183x-14y982z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon183x-14y982z', 5: '#84C4A8', 6: 1084, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 10; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '188x-396y898z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon188x-396y898z', 5: '#84C4A8', 6: 1087, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '193x-203y959z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon193x-203y959z', 5: '#84C4A8', 6: 1089, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '193x-4y981z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon193x-4y981z', 5: '#84C4A8', 6: 1092, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '203x-957y205z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon203x-957y205z', 5: '#84C4A8', 6: 1094, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '210x-200y956z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon210x-200y956z', 5: '#84C4A8', 6: 1097, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '213x-394y893z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon213x-394y893z', 5: '#84C4A8', 6: 1099, 7: 1, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '+0x+0y+0z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon228x-195y953z', 5: '#84C4A8', 6: 1046, 7: 1, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{returning; init-allconstants-managers4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '313x-149y937z', 16: '103x-49y993z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon238x-390y889z', 5: '#84C4A8', 6: 1001, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{returning; init-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '245x-188y950z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon245x-188y950z', 5: '#84C4A8', 6: 1005, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '253x-947y195z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon253x-947y195z', 5: '#84C4A8', 6: 1009, 7: 1, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{returning; init-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '262x-180y947z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon262x-180y947z', 5: '#84C4A8', 6: 1013, 7: 1, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '263x-384y884z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon263x-384y884z', 5: '#84C4A8', 6: 1017, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{returning; init-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '266x-564y780z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon266x-564y780z', 5: '#84C4A8', 6: 1021, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '280x-171y944z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon280x-171y944z', 5: '#84C4A8', 6: 1025, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: '{returning; init-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '266x-564y780z', 16: '288x-377y880z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon288x-377y880z', 5: '#84C4A8', 6: 1029, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{returning; init-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '297x-161y941z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon297x-161y941z', 5: '#84C4A8', 6: 1033, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{returning; init-typeid-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '299x-556y774z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon299x-556y774z', 5: '#84C4A8', 6: 1037, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '297x-161y941z', 16: '303x-934y186z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon303x-934y186z', 5: '#84C4A8', 6: 1041, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{returning; init-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '313x-149y937z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1000]["313x-149y937z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 35, 4: 44879.89505128276}, 4: 'dragon313x-149y937z', 5: '#84C4A8', 6: 1045, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{returning; init-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '303x-934y186z', 16: '228x-195y953z', 17: '213x-394y893z', 18: '238x-390y889z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon1004x-447y29z', 5: '#84C4A8', 6: 1181, 7: 1, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{returning; set-backlog-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '308x-189y1038z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'zap1100four4xi.py'}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon101x-54y1093z', 5: '#84C4A8', 6: 1188, 7: 1, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-clear-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '317x-415y968z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'zap1100four4xi.py'}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon1026x-394y18z', 5: '#84C4A8', 6: 1195, 7: 1, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{returning; set-create-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '326x-177y1035z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'zap1100four4xi.py'}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon1046x-339y7z', 5: '#84C4A8', 6: 1174, 7: 1, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '293x-621y858z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon105x-221y1072z', 5: '#84C4A8', 6: 1102, 7: 1, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-1065y247z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon112x-1065y247z', 5: '#84C4A8', 6: 1104, 7: 1, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '113x-54y1092z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon113x-54y1092z', 5: '#84C4A8', 6: 1107, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-1065y247z', 16: '122x-224y1069z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1109, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '126x-52y1091z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon126x-52y1091z', 5: '#84C4A8', 6: 1112, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '139x-227y1067z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon139x-227y1067z', 5: '#84C4A8', 6: 1114, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '139x-49y1090z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon139x-49y1090z', 5: '#84C4A8', 6: 1117, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '152x-44y1088z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon152x-44y1088z', 5: '#84C4A8', 6: 1119, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '156x-228y1064z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon156x-228y1064z', 5: '#84C4A8', 6: 1122, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '165x-39y1086z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon165x-39y1086z', 5: '#84C4A8', 6: 1124, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '168x-1060y237z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon168x-1060y237z', 5: '#84C4A8', 6: 1127, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '175x-228y1061z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon175x-228y1061z', 5: '#84C4A8', 6: 1129, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '177x-32y1085z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon177x-32y1085z', 5: '#84C4A8', 6: 1132, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '180x-437y992z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon180x-437y992z', 5: '#84C4A8', 6: 1134, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '189x-24y1083z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon189x-24y1083z', 5: '#84C4A8', 6: 1137, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '193x-227y1058z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon193x-227y1058z', 5: '#84C4A8', 6: 1139, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '189x-24y1083z', 16: '201x-15y1081z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon201x-15y1081z', 5: '#84C4A8', 6: 1142, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '207x-436y988z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon207x-436y988z', 5: '#84C4A8', 6: 1144, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '212x-224y1055z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon212x-224y1055z', 5: '#84C4A8', 6: 1147, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '212x-5y1079z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon212x-5y1079z', 5: '#84C4A8', 6: 1149, 7: 1, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '223x-1052y226z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon223x-1052y226z', 5: '#84C4A8', 6: 1152, 7: 1, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '231x-220y1052z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon231x-220y1052z', 5: '#84C4A8', 6: 1154, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '234x-433y983z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon234x-433y983z', 5: '#84C4A8', 6: 1157, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '250x-214y1049z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon250x-214y1049z', 5: '#84C4A8', 6: 1159, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '234x-433y983z', 16: '261x-429y978z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon261x-429y978z', 5: '#84C4A8', 6: 1162, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '270x-207y1045z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon270x-207y1045z', 5: '#84C4A8', 6: 1164, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '1046x-339y7z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon279x-1041y215z', 5: '#84C4A8', 6: 1180, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '1004x-447y29z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon289x-198y1042z', 5: '#84C4A8', 6: 1187, 7: 1, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{returning; set-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '101x-54y1093z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon289x-423y973z', 5: '#84C4A8', 6: 1194, 7: 1, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{returning; set-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '317x-415y968z', 16: '1026x-394y18z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon293x-621y858z', 5: '#69504E', 6: 1179, 7: 1, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{set; backlog-manager4xi-set-by-set-backlog-manager4xi to: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '279x-1041y215z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon308x-189y1038z', 5: '#69504E', 6: 1186, 7: 1, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{set; clear-manager4xi-set-by-set-clear-manager4xi to: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '289x-198y1042z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["317x-415y968z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon317x-415y968z', 5: '#69504E', 6: 1193, 7: 1, 8: Decimal('1099.8809026435545'), 9: Decimal('0'), 10: 4, 11: '{set; create-manager4xi-set-by-set-create-manager4xi to: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '289x-423y973z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1100]["326x-177y1035z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 37, 4: 51369.28528167094}, 4: 'dragon326x-177y1035z', 5: '#69504E', 6: 1200, 7: 1, 8: Decimal('1099.4680531966355'), 9: Decimal('0'), 10: 4, 11: '{set; debug-info-manager4xi-set-by-set-debug-info-manager4xi to: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '+0x+0y+0z', 17: '326x-177y1035z', 18: '105x-221y1072z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1004x-652y68z', 5: '#84C4A8', 6: 1202, 7: 1, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{returning; set-debug-info-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info', 13: 2, 14: '-0x-0y-0z', 15: '166x-48y1187z', 16: '255x-473y1072z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1038x-599y56z', 5: '#84C4A8', 6: 1209, 7: 1, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{returning; set-dummy-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy', 13: 2, 14: '-0x-0y-0z', 15: '171x-249y1161z', 16: '273x-234y1144z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1051x-377y663z', 5: '#84C4A8', 6: 1216, 7: 1, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: '{returning; set-error-of-ConstantManagers4X-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error', 13: 2, 14: '-0x-0y-0z', 15: '180x-42y1185z', 16: '285x-468y1067z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1068x-544y44z', 5: '#84C4A8', 6: 1223, 7: 1, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority', 13: 2, 14: '-0x-0y-0z', 15: '183x-1157y258z', 16: '294x-226y1141z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1095x-487y32z', 5: '#84C4A8', 6: 1230, 7: 1, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-getvalue-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue', 13: 2, 14: '-0x-0y-0z', 15: '191x-249y1158z', 16: '304x-1136y235z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon110x-59y1193z', 5: '#84C4A8', 6: 1237, 7: 1, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: '{returning; set-id-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y1183z', 16: '315x-217y1137z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1120x-429y20z', 5: '#84C4A8', 6: 1244, 7: 1, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{returning; set-initial-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial', 13: 2, 14: '-0x-0y-0z', 15: '196x-477y1083z', 16: '315x-461y1061z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon1141x-370y8z', 5: '#84C4A8', 6: 1251, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{returning; set-is-set-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set', 13: 2, 14: '-0x-0y-0z', 15: '207x-26y1181z', 16: '320x-677y936z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon115x-241y1169z', 5: '#84C4A8', 6: 1258, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: '{returning; set-number-of-objects-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects', 13: 2, 14: '-0x-0y-0z', 15: '211x-247y1154z', 16: '336x-206y1133z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon122x-1162y270z', 5: '#84C4A8', 6: 1265, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{returning; set-pickle-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle', 13: 2, 14: '-0x-0y-0z', 15: '219x-16y1179z', 16: '345x-452y1056z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon124x-58y1192z', 5: '#84C4A8', 6: 1272, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{returning; set-proxy-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy', 13: 2, 14: '-0x-0y-0z', 15: '225x-476y1077z', 16: '356x-193y1129z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon133x-245y1167z', 5: '#84C4A8', 6: 1279, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{returning; set-return-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return', 13: 2, 14: '-0x-0y-0z', 15: '232x-244y1151z', 16: '359x-668y929z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon138x-56y1190z', 5: '#84C4A8', 6: 1286, 7: 1, 8: Decimal('1199.2831192008'), 9: Decimal('0'), 10: 4, 11: '{returning; set-set-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set', 13: 2, 14: '-0x-0y-0z', 15: '232x-5y1177z', 16: '364x-1121y223z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["151x-248y1164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon151x-248y1164z', 5: '#84C4A8', 6: 1293, 7: 1, 8: Decimal('1199.667037139889'), 9: Decimal('0'), 10: 4, 11: '{returning; set-shutdown-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown', 13: 2, 14: '-0x-0y-0z', 15: '244x-1148y246z', 16: '375x-442y1050z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["152x-53y1189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon152x-53y1189z', 5: '#84C4A8', 6: 1300, 7: 1, 8: Decimal('1199.8474903086642'), 9: Decimal('0'), 10: 4, 11: '{returning; set-started-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started', 13: 2, 14: '-0x-0y-0z', 15: '252x-240y1148z', 16: '+0x+0y+0z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'zap1200four4xi.py'}}
SphereKB4Xi[4][1200]["166x-48y1187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon166x-48y1187z', 5: '#84C4A8', 6: 1201, 7: 1, 8: Decimal('1199.5119841002006'), 9: Decimal('0'), 10: 4, 11: '{returning; set-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1004x-652y68z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["171x-249y1161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon171x-249y1161z', 5: '#84C4A8', 6: 1208, 7: 1, 8: Decimal('1199.6511993075321'), 9: Decimal('0'), 10: 4, 11: '{returning; set-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-473y1072z', 16: '1038x-599y56z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["180x-42y1185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon180x-42y1185z', 5: '#84C4A8', 6: 1215, 7: 1, 8: Decimal('1199.328562154675'), 9: Decimal('0'), 10: 4, 11: '{returning; set-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-234y1144z', 16: '1051x-377y663z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["183x-1157y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon183x-1157y258z', 5: '#84C4A8', 6: 1222, 7: 1, 8: Decimal('1199.4590447364178'), 9: Decimal('0'), 10: 4, 11: '{returning; set-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-468y1067z', 16: '1068x-544y44z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["191x-249y1158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon191x-249y1158z', 5: '#84C4A8', 6: 1229, 7: 1, 8: Decimal('1199.7691444607167'), 9: Decimal('0'), 10: 4, 11: '{returning; set-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-226y1141z', 16: '1095x-487y32z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["193x-35y1183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon193x-35y1183z', 5: '#84C4A8', 6: 1236, 7: 1, 8: Decimal('1199.1509496306126'), 9: Decimal('0'), 10: 4, 11: '{returning; set-id-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '304x-1136y235z', 16: '110x-59y1193z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["196x-477y1083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon196x-477y1083z', 5: '#84C4A8', 6: 1243, 7: 1, 8: Decimal('1199.5140682793178'), 9: Decimal('0'), 10: 4, 11: '{returning; set-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '315x-217y1137z', 16: '1120x-429y20z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["207x-26y1181z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon207x-26y1181z', 5: '#84C4A8', 6: 1250, 7: 1, 8: Decimal('1199.2856206925856'), 9: Decimal('0'), 10: 4, 11: '{returning; set-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '315x-461y1061z', 16: '1141x-370y8z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["211x-247y1154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon211x-247y1154z', 5: '#84C4A8', 6: 1257, 7: 1, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-677y936z', 16: '115x-241y1169z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["219x-16y1179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon219x-16y1179z', 5: '#84C4A8', 6: 1264, 7: 1, 8: Decimal('1199.2739470196123'), 9: Decimal('0'), 10: 4, 11: '{returning; set-pickle-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '336x-206y1133z', 16: '122x-1162y270z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["225x-476y1077z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon225x-476y1077z', 5: '#84C4A8', 6: 1271, 7: 1, 8: Decimal('1198.8035702315872'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-proxy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '345x-452y1056z', 16: '124x-58y1192z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["232x-244y1151z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon232x-244y1151z', 5: '#84C4A8', 6: 1278, 7: 1, 8: Decimal('1199.2335052023855'), 9: Decimal('0'), 10: 4, 11: '{returning; set-return-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '356x-193y1129z', 16: '133x-245y1167z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["232x-5y1177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon232x-5y1177z', 5: '#84C4A8', 6: 1285, 7: 1, 8: Decimal('1199.6574511084405'), 9: Decimal('0'), 10: 4, 11: '{returning; set-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '359x-668y929z', 16: '138x-56y1190z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["244x-1148y246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon244x-1148y246z', 5: '#84C4A8', 6: 1292, 7: 1, 8: Decimal('1199.1480308952687'), 9: Decimal('0'), 10: 4, 11: '{returning; set-shutdown-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '364x-1121y223z', 16: '151x-248y1164z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["252x-240y1148z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon252x-240y1148z', 5: '#84C4A8', 6: 1299, 7: 1, 8: Decimal('1199.5865954569515'), 9: Decimal('0'), 10: 4, 11: '{returning; set-started-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '375x-442y1050z', 16: '152x-53y1189z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["255x-473y1072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon255x-473y1072z', 5: '#69504E', 6: 1207, 7: 1, 8: Decimal('1199.140525543191'), 9: Decimal('0'), 10: 4, 11: '{set; dummy-manager4xi-set-by-set-dummy-manager4xi to: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '171x-249y1161z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["273x-234y1144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon273x-234y1144z', 5: '#69504E', 6: 1214, 7: 1, 8: Decimal('1199.1751331644598'), 9: Decimal('0'), 10: 4, 11: '{set; error-manager4xi-set-by-set-error-manager4xi to: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1038x-599y56z', 16: '180x-42y1185z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["285x-468y1067z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon285x-468y1067z', 5: '#69504E', 6: 1221, 7: 1, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 4, 11: '{set; exitpriority-manager4xi-set-by-set-exitpriority-manager4xi to: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1051x-377y663z', 16: '183x-1157y258z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["294x-226y1141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon294x-226y1141z', 5: '#69504E', 6: 1228, 7: 1, 8: Decimal('1199.7470566748643'), 9: Decimal('0'), 10: 4, 11: '{set; getvalue-manager4xi-set-by-set-getvalue-manager4xi to: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1068x-544y44z', 16: '191x-249y1158z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["304x-1136y235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon304x-1136y235z', 5: '#69504E', 6: 1235, 7: 1, 8: Decimal('1199.2234987690993'), 9: Decimal('0'), 10: 4, 11: '{set; id-manager4xi-set-by-set-id-manager4xi to: id_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '193x-35y1183z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["315x-217y1137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon315x-217y1137z', 5: '#69504E', 6: 1242, 7: 1, 8: Decimal('1199.6178558190938'), 9: Decimal('0'), 10: 4, 11: '{set; initial-manager4xi-set-by-set-initial-manager4xi to: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '196x-477y1083z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["315x-461y1061z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon315x-461y1061z', 5: '#69504E', 6: 1249, 7: 1, 8: Decimal('1198.9441187978696'), 9: Decimal('-1'), 10: 4, 11: '{set; is-set-manager4xi-set-by-set-is-set-manager4xi to: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1120x-429y20z', 16: '207x-26y1181z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["320x-677y936z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon320x-677y936z', 5: '#69504E', 6: 1256, 7: 1, 8: Decimal('1198.6763533164406'), 9: Decimal('-1'), 10: 4, 11: '{set; number-of-objects-manager4xi-set-by-set-number-of-objects-manager4xi to: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '211x-247y1154z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["336x-206y1133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon336x-206y1133z', 5: '#69504E', 6: 1263, 7: 1, 8: Decimal('1199.5920139780858'), 9: Decimal('0'), 10: 4, 11: '{set; pickle-manager4xi-set-by-set-pickle-manager4xi to: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '219x-16y1179z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["345x-452y1056z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon345x-452y1056z', 5: '#69504E', 6: 1270, 7: 1, 8: Decimal('1199.3602461312448'), 9: Decimal('0'), 10: 4, 11: '{set; proxy-manager4xi-set-by-set-proxy-manager4xi to: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '225x-476y1077z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["356x-193y1129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon356x-193y1129z', 5: '#69504E', 6: 1277, 7: 1, 8: Decimal('1199.427363369704'), 9: Decimal('0'), 10: 4, 11: '{set; return-manager4xi-set-by-set-return-manager4xi to: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '232x-244y1151z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["359x-668y929z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon359x-668y929z', 5: '#69504E', 6: 1284, 7: 1, 8: Decimal('1199.2272511913661'), 9: Decimal('0'), 10: 4, 11: '{set; set-manager4xi-set-by-set-set-manager4xi to: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '232x-5y1177z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["364x-1121y223z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon364x-1121y223z', 5: '#69504E', 6: 1291, 7: 1, 8: Decimal('1199.5274069399165'), 9: Decimal('0'), 10: 4, 11: '{set; shutdown-manager4xi-set-by-set-shutdown-manager4xi to: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '244x-1148y246z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1200]["375x-442y1050z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 44, 4: 51407.8797860148}, 4: 'dragon375x-442y1050z', 5: '#69504E', 6: 1298, 7: 1, 8: Decimal('1199.3702514236377'), 9: Decimal('0'), 10: 4, 11: '{set; started-manager4xi-set-by-set-started-manager4xi to: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-248y1164z', 16: '252x-240y1148z', 17: '152x-53y1189z', 18: '166x-48y1187z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1005x-29y823z', 5: '#84C4A8', 6: 1368, 7: 1, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: '{returning; get-allconstants-managers4xi-function-returning-by-get-all-of-ConstantManagers4Xi: function get_allconstants_managers4xi at 0x0278B390; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_all', 13: 2, 14: '-0x-0y-0z', 15: '1132x-406y714z', 16: '132x-1259y292z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1007x-815y100z', 5: '#84C4A8', 6: 1345, 7: 1, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{returning; set-26pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_26pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '124x-261y1267z', 16: '1024x-429y674z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1024x-429y674z', 5: '#84C4A8', 6: 1348, 7: 1, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{returning; set-27pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_27pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1007x-815y100z', 16: '1049x-762y87z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1049x-762y87z', 5: '#84C4A8', 6: 1351, 7: 1, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{returning; set-28pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_28pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1024x-429y674z', 16: '105x-256y1270z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon105x-256y1270z', 5: '#84C4A8', 6: 1354, 7: 1, 8: Decimal('1299.7926757756409'), 9: Decimal('0'), 10: 4, 11: '{returning; set-29pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_29pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '105x-64y1294z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["105x-64y1294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon105x-64y1294z', 5: '#84C4A8', 6: 1357, 7: 1, 8: Decimal('1299.8296042174143'), 9: Decimal('0'), 10: 4, 11: '{returning; set-30pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_30pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '1088x-706y74z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1088x-706y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1088x-706y74z', 5: '#84C4A8', 6: 1360, 7: 1, 8: Decimal('1299.0981487170243'), 9: Decimal('0'), 10: 4, 11: '{returning; set-31pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_31pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '105x-64y1294z', 16: '1124x-649y61z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1124x-649y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1124x-649y61z', 5: '#84C4A8', 6: 1363, 7: 1, 8: Decimal('1299.345219716454'), 9: Decimal('0'), 10: 4, 11: '{returning; set-32pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_32pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1088x-706y74z', 16: '1132x-406y714z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1132x-406y714z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1132x-406y714z', 5: '#84C4A8', 6: 1366, 7: 1, 8: Decimal('1398.590719259927'), 9: Decimal('98'), 10: 4, 11: '{returning; set-33pppppppp-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_33pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1124x-649y61z', 16: '1005x-29y823z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1157x-589y48z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1157x-589y48z', 5: '#84C4A8', 6: 1307, 7: 1, 8: Decimal('1299.1820503686156'), 9: Decimal('0'), 10: 4, 11: '{returning; set-stop-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop', 13: 2, 14: '-0x-0y-0z', 15: '212x-517y1173z', 16: '264x-1244y267z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1187x-528y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1187x-528y35z', 5: '#84C4A8', 6: 1314, 7: 1, 8: Decimal('1299.6068636322293'), 9: Decimal('0'), 10: 4, 11: '{returning; set-traceback-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback', 13: 2, 14: '-0x-0y-0z', 15: '224x-29y1280z', 16: '273x-260y1243z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["119x-64y1292z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon119x-64y1292z', 5: '#84C4A8', 6: 1321, 7: 1, 8: Decimal('1299.04618855528'), 9: Decimal('0'), 10: 4, 11: '{returning; set-typeid-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid', 13: 2, 14: '-0x-0y-0z', 15: '229x-268y1251z', 16: '276x-512y1162z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1213x-465y22z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1213x-465y22z', 5: '#84C4A8', 6: 1328, 7: 1, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 4, 11: '{returning; set-unserializable-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable', 13: 2, 14: '-0x-0y-0z', 15: '238x-18y1277z', 16: '296x-253y1240z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["1236x-401y9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1236x-401y9z', 5: '#84C4A8', 6: 1335, 7: 1, 8: Decimal('1299.4529618266295'), 9: Decimal('0'), 10: 4, 11: '{returning; set-value-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_value', 13: 2, 14: '-0x-0y-0z', 15: '244x-516y1167z', 16: '309x-507y1156z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["124x-261y1267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon124x-261y1267z', 5: '#84C4A8', 6: 1342, 7: 1, 8: Decimal('1299.5329930401922'), 9: Decimal('0'), 10: 4, 11: '{returning; set-wait-of-ConstantManagers4Xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait', 13: 2, 14: '-0x-0y-0z', 15: '251x-265y1247z', 16: '1007x-815y100z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'zap1300four4xi.py'}}
SphereKB4Xi[4][1300]["132x-1259y292z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon132x-1259y292z', 5: '#84C4A8', 6: 1371, 7: 1, 8: Decimal('1299.1416396990746'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '134x-63y1291z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["134x-63y1291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon134x-63y1291z', 5: '#84C4A8', 6: 1373, 7: 1, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '132x-1259y292z', 16: '144x-265y1264z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["144x-265y1264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon144x-265y1264z', 5: '#84C4A8', 6: 1376, 7: 1, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-63y1291z', 16: '149x-61y1289z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["149x-61y1289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon149x-61y1289z', 5: '#84C4A8', 6: 1378, 7: 1, 8: Decimal('1299.0161661811603'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-265y1264z', 16: '164x-268y1261z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["164x-268y1261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon164x-268y1261z', 5: '#84C4A8', 6: 1381, 7: 1, 8: Decimal('1299.55415431601'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-61y1289z', 16: '164x-58y1288z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["164x-58y1288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon164x-58y1288z', 5: '#84C4A8', 6: 1383, 7: 1, 8: Decimal('1299.6938100952855'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-268y1261z', 16: '180x-52y1286z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["180x-52y1286z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon180x-52y1286z', 5: '#84C4A8', 6: 1386, 7: 1, 8: Decimal('1299.5768542106312'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-58y1288z', 16: '185x-270y1258z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["185x-270y1258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon185x-270y1258z', 5: '#84C4A8', 6: 1388, 7: 1, 8: Decimal('1299.8803791118628'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-52y1286z', 16: '195x-46y1284z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["195x-46y1284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon195x-46y1284z', 5: '#84C4A8', 6: 1391, 7: 1, 8: Decimal('1299.5372253229225'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-270y1258z', 16: '198x-1253y280z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["198x-1253y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon198x-1253y280z', 5: '#84C4A8', 6: 1393, 7: 1, 8: Decimal('1299.0815986688442'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '195x-46y1284z', 16: '207x-270y1254z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["207x-270y1254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon207x-270y1254z', 5: '#84C4A8', 6: 1396, 7: 1, 8: Decimal('1299.332520950661'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-1253y280z', 16: '209x-38y1282z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["209x-38y1282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon209x-38y1282z', 5: '#84C4A8', 6: 1398, 7: 1, 8: Decimal('1299.4802807276453'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-270y1254z', 16: '+0x+0y+0z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["212x-517y1173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon212x-517y1173z', 5: '#84C4A8', 6: 1306, 7: 1, 8: Decimal('1299.2928846107025'), 9: Decimal('0'), 10: 4, 11: '{returning; set-stop-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-6y1275z', 16: '1157x-589y48z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["224x-29y1280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon224x-29y1280z', 5: '#84C4A8', 6: 1313, 7: 1, 8: Decimal('1299.7757498891876'), 9: Decimal('0'), 10: 4, 11: '{returning; set-traceback-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '264x-1244y267z', 16: '1187x-528y35z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["229x-268y1251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon229x-268y1251z', 5: '#84C4A8', 6: 1320, 7: 1, 8: Decimal('1299.717661648098'), 9: Decimal('0'), 10: 4, 11: '{returning; -returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-260y1243z', 16: '119x-64y1292z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["238x-18y1277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon238x-18y1277z', 5: '#84C4A8', 6: 1327, 7: 1, 8: Decimal('1299.1139287991643'), 9: Decimal('0'), 10: 4, 11: '{returning; set-unserializable-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-512y1162z', 16: '1213x-465y22z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["244x-516y1167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon244x-516y1167z', 5: '#84C4A8', 6: 1334, 7: 1, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 4, 11: '{returning; set-value-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '296x-253y1240z', 16: '1236x-401y9z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["251x-265y1247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon251x-265y1247z', 5: '#84C4A8', 6: 1341, 7: 1, 8: Decimal('1299.3209765104234'), 9: Decimal('0'), 10: 4, 11: '{returning; set-wait-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-507y1156z', 16: '124x-261y1267z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["251x-6y1275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon251x-6y1275z', 5: '#69504E', 6: 1305, 7: 1, 8: Decimal('1299.4852827177383'), 9: Decimal('0'), 10: 4, 11: '{set; stop-manager4xi-set-by-set-stop-manager4xi to: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '212x-517y1173z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["264x-1244y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon264x-1244y267z', 5: '#69504E', 6: 1312, 7: 1, 8: Decimal('1299.431029335532'), 9: Decimal('0'), 10: 4, 11: '{set; traceback-manager4xi-set-by-set-traceback-manager4xi to: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1157x-589y48z', 16: '224x-29y1280z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["273x-260y1243z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon273x-260y1243z', 5: '#69504E', 6: 1319, 7: 1, 8: Decimal('1298.9141619060129'), 9: Decimal('-1'), 10: 4, 11: '{set; typeid-manager4xi-set-by-set-typeid-manager4xi to: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1187x-528y35z', 16: '229x-268y1251z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["276x-512y1162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon276x-512y1162z', 5: '#69504E', 6: 1326, 7: 1, 8: Decimal('1299.447574933287'), 9: Decimal('0'), 10: 4, 11: '{set; unserializable-manager4xi-set-by-set-unserializable-manager4xi to: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-64y1292z', 16: '238x-18y1277z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["296x-253y1240z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon296x-253y1240z', 5: '#69504E', 6: 1333, 7: 1, 8: Decimal('1299.7018888960654'), 9: Decimal('0'), 10: 4, 11: "{set; value-manager4xi-set-by- to: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'set_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-465y22z', 16: '244x-516y1167z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1300]["309x-507y1156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon309x-507y1156z', 5: '#69504E', 6: 1340, 7: 1, 8: Decimal('1299.5637729638358'), 9: Decimal('0'), 10: 4, 11: '{set; wait-manager4xi-set-by-set-wait-manager4xi to: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1236x-401y9z', 16: '251x-265y1247z', 17: '209x-38y1282z', 18: '251x-6y1275z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1017x-248y929z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1017x-248y929z', 5: '#84C4A8', 6: 1495, 7: 1, 8: Decimal('1399.5835094770157'), 9: Decimal('0'), 10: 4, 11: '{returning; get-backlog-manager4xi-function-returning-by-get-backlog-of-ConstantManagers4Xi: function get_backlog_manager4xi at 0x0278A810; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog', 13: 2, 14: '-0x-0y-0z', 15: '1036x-933y121z', 16: '1037x-196y918z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'zap1400four4xi.py'}}
SphereKB4Xi[4][1400]["1036x-568y750z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1036x-568y750z', 5: '#84C4A8', 6: 1499, 7: 1, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 4, 11: '{returning; get-clear-manager4xi-function-returning-by-get-clear-of-ConstantManagers4Xi: function get_clear_manager4xi at 0x0278A8E8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear', 13: 2, 14: '-0x-0y-0z', 15: '1037x-196y918z', 16: '+0x+0y+0z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'zap1400four4xi.py'}}
SphereKB4Xi[4][1400]["1036x-933y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1036x-933y121z', 5: '#84C4A8', 6: 1493, 7: 1, 8: Decimal('1399.4377442387354'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '256x-19y1376z', 16: '1017x-248y929z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1037x-196y918z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1037x-196y918z', 5: '#84C4A8', 6: 1497, 7: 1, 8: Decimal('1398.7526586212446'), 9: Decimal('-1'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1017x-248y929z', 16: '1036x-568y750z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1055x-142y908z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1055x-142y908z', 5: '#84C4A8', 6: 1401, 7: 1, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1070x-88y897z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1070x-88y897z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1070x-88y897z', 5: '#84C4A8', 6: 1403, 7: 1, 8: Decimal('1399.018584579919'), 9: Decimal('0'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-142y908z', 16: '1071x-516y738z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1071x-516y738z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1071x-516y738z', 5: '#84C4A8', 6: 1406, 7: 1, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1070x-88y897z', 16: '1082x-32y886z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1082x-32y886z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1082x-32y886z', 5: '#84C4A8', 6: 1408, 7: 1, 8: Decimal('1398.8366595138975'), 9: Decimal('-1'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1071x-516y738z', 16: '1084x-878y107z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1084x-878y107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1084x-878y107z', 5: '#84C4A8', 6: 1411, 7: 1, 8: Decimal('1399.0671892371718'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1082x-32y886z', 16: '1103x-462y726z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1103x-462y726z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1103x-462y726z', 5: '#84C4A8', 6: 1413, 7: 1, 8: Decimal('1398.974267097147'), 9: Decimal('-1'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1084x-878y107z', 16: '1130x-821y94z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1130x-821y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1130x-821y94z', 5: '#84C4A8', 6: 1416, 7: 1, 8: Decimal('1399.9203548773767'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1103x-462y726z', 16: '113x-69y1393z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["113x-69y1393z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon113x-69y1393z', 5: '#84C4A8', 6: 1418, 7: 1, 8: Decimal('1399.2780281273626'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1130x-821y94z', 16: '114x-275y1367z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["114x-275y1367z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon114x-275y1367z', 5: '#84C4A8', 6: 1421, 7: 1, 8: Decimal('1399.0389558550542'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-69y1393z', 16: '1172x-761y80z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1172x-761y80z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1172x-761y80z', 5: '#84C4A8', 6: 1423, 7: 1, 8: Decimal('1399.680320644682'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-275y1367z', 16: '1211x-699y66z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1211x-699y66z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1211x-699y66z', 5: '#84C4A8', 6: 1426, 7: 1, 8: Decimal('1399.8135590141997'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1172x-761y80z', 16: '1213x-435y765z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1213x-435y765z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1213x-435y765z', 5: '#84C4A8', 6: 1428, 7: 1, 8: Decimal('1498.6056852955016'), 9: Decimal('98'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1211x-699y66z', 16: '1246x-635y52z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1246x-635y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1246x-635y52z', 5: '#84C4A8', 6: 1431, 7: 1, 8: Decimal('1399.4445326628704'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-435y765z', 16: '1278x-569y38z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1278x-569y38z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1278x-569y38z', 5: '#84C4A8', 6: 1433, 7: 1, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1246x-635y52z', 16: '128x-69y1392z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["128x-69y1392z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon128x-69y1392z', 5: '#84C4A8', 6: 1436, 7: 1, 8: Decimal('1399.5745782201104'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1278x-569y38z', 16: '1306x-501y24z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1306x-501y24z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1306x-501y24z', 5: '#84C4A8', 6: 1438, 7: 1, 8: Decimal('1399.0042887711245'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-69y1392z', 16: '1331x-432y10z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["1331x-432y10z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon1331x-432y10z', 5: '#84C4A8', 6: 1441, 7: 1, 8: Decimal('1399.3873659569747'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1306x-501y24z', 16: '134x-281y1364z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["134x-281y1364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon134x-281y1364z', 5: '#84C4A8', 6: 1443, 7: 1, 8: Decimal('1399.075766354346'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1331x-432y10z', 16: '142x-1356y315z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["142x-1356y315z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon142x-1356y315z', 5: '#84C4A8', 6: 1446, 7: 1, 8: Decimal('1399.330196915653'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-281y1364z', 16: '144x-68y1390z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["144x-68y1390z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon144x-68y1390z', 5: '#84C4A8', 6: 1448, 7: 1, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-1356y315z', 16: '155x-286y1361z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["155x-286y1361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon155x-286y1361z', 5: '#84C4A8', 6: 1451, 7: 1, 8: Decimal('1399.336271237189'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-68y1390z', 16: '161x-66y1389z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["161x-66y1389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon161x-66y1389z', 5: '#84C4A8', 6: 1453, 7: 1, 8: Decimal('1399.8564212089752'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-286y1361z', 16: '177x-289y1358z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["177x-289y1358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon177x-289y1358z', 5: '#84C4A8', 6: 1456, 7: 1, 8: Decimal('1399.6478128443598'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-66y1389z', 16: '177x-62y1387z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["177x-62y1387z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon177x-62y1387z', 5: '#84C4A8', 6: 1458, 7: 1, 8: Decimal('1399.6220918519398'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-289y1358z', 16: '193x-57y1385z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["193x-57y1385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon193x-57y1385z', 5: '#84C4A8', 6: 1461, 7: 1, 8: Decimal('1399.5438542610946'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-62y1387z', 16: '199x-290y1354z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["199x-290y1354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon199x-290y1354z', 5: '#84C4A8', 6: 1463, 7: 1, 8: Decimal('1398.9342371963023'), 9: Decimal('-1'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-57y1385z', 16: '210x-50y1383z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["210x-50y1383z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon210x-50y1383z', 5: '#84C4A8', 6: 1466, 7: 1, 8: Decimal('1399.7460483959223'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-290y1354z', 16: '213x-1350y301z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["213x-1350y301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon213x-1350y301z', 5: '#84C4A8', 6: 1468, 7: 1, 8: Decimal('1399.4534647497214'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-50y1383z', 16: '222x-290y1351z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["222x-290y1351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon222x-290y1351z', 5: '#84C4A8', 6: 1471, 7: 1, 8: Decimal('1399.494551614975'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-1350y301z', 16: '225x-41y1381z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["225x-41y1381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon225x-41y1381z', 5: '#84C4A8', 6: 1473, 7: 1, 8: Decimal('1399.8096299140109'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-290y1351z', 16: '229x-557y1263z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["229x-557y1263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon229x-557y1263z', 5: '#84C4A8', 6: 1476, 7: 1, 8: Decimal('1399.2351482149095'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '225x-41y1381z', 16: '241x-31y1378z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["241x-31y1378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon241x-31y1378z', 5: '#84C4A8', 6: 1478, 7: 1, 8: Decimal('1399.2590896613822'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-557y1263z', 16: '246x-289y1347z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["246x-289y1347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon246x-289y1347z', 5: '#84C4A8', 6: 1481, 7: 1, 8: Decimal('1399.4448899474392'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '241x-31y1378z', 16: '256x-19y1376z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1400]["256x-19y1376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 38, 4: 81020.02106626309}, 4: 'dragon256x-19y1376z', 5: '#84C4A8', 6: 1483, 7: 1, 8: Decimal('1399.7403330618147'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-289y1347z', 16: '1036x-933y121z', 17: '1036x-568y750z', 18: '1055x-142y908z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["1006x-421y1028z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1006x-421y1028z', 5: '#84C4A8', 6: 1591, 7: 1, 8: Decimal('1498.6864248400998'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-26pppppppp4xi-function-returning-by-get-26pppppppp-of-ConstantManagers4Xi: function get_26pppppppp4xi at 0x0277CC90; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_26pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '305x-1435y308z', 16: '101x-287y1468z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["101x-287y1468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon101x-287y1468z', 5: '#84C4A8', 6: 1593, 7: 1, 8: Decimal('1499.1977854839567'), 9: Decimal('0'), 10: 4, 11: '{returning; get-27pppppppp4xi-function-returning-by-get-27pppppppp-of-ConstantManagers4Xi: function get_27pppppppp4xi at 0x0277CD68; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_27pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1006x-421y1028z', 16: '1026x-712y829z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1026x-712y829z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1026x-712y829z', 5: '#84C4A8', 6: 1595, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-28pppppppp4xi-function-returning-by-get-28pppppppp-of-ConstantManagers4Xi: function get_28pppppppp4xi at 0x0277CE40; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_28pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '101x-287y1468z', 16: '1037x-371y1018z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1037x-371y1018z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1037x-371y1018z', 5: '#84C4A8', 6: 1597, 7: 1, 8: Decimal('1499.7779835695683'), 9: Decimal('0'), 10: 4, 11: '{returning; get-29pppppppp4xi-function-returning-by-get-29pppppppp-of-ConstantManagers4Xi: function get_29pppppppp4xi at 0x0277CF18; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_29pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1026x-712y829z', 16: '104x-71y1494z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["104x-71y1494z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon104x-71y1494z', 5: '#84C4A8', 6: 1599, 7: 1, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 4, 11: '{returning; get-30pppppppp4xi-function-returning-by-get-30pppppppp-of-ConstantManagers4Xi: function get_30pppppppp4xi at 0x0278B030; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_30pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1037x-371y1018z', 16: '+0x+0y+0z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1055x-1055y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1055x-1055y145z', 5: '#84C4A8', 6: 1503, 7: 1, 8: Decimal('1499.0246829188638'), 9: Decimal('0'), 10: 4, 11: '{returning; get-create-manager4xi-function-returning-by-get-create-of-ConstantManagers4Xi: function get_create_manager4xi at 0x0278A9C0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create', 13: 2, 14: '-0x-0y-0z', 15: '1400x-537y25z', 16: '1426x-463y10z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1064x-319y1006z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1064x-319y1006z', 5: '#84C4A8', 6: 1507, 7: 1, 8: Decimal('1498.6303747088539'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-debug-info-manager4xi-function-returning-by-get-debug-info-of-ConstantManagers4Xi: function get_debug_info_manager4xi at 0x0278AA98; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info', 13: 2, 14: '-0x-0y-0z', 15: '1426x-463y10z', 16: '143x-301y1462z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1069x-662y816z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1069x-662y816z', 5: '#84C4A8', 6: 1511, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-dummy-manager4xi-function-returning-by-get-dummy-of-ConstantManagers4Xi: function get_dummy_manager4xi at 0x0278AB70; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy', 13: 2, 14: '-0x-0y-0z', 15: '143x-301y1462z', 16: '152x-1453y337z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1089x-265y995z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1089x-265y995z', 5: '#84C4A8', 6: 1515, 7: 1, 8: Decimal('1498.7231231952085'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-error-manager4xi-function-returning-by-get-error-of-ConstantManagers4Xi: function get_error_manager4xi at 0x0278AC48; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error', 13: 2, 14: '-0x-0y-0z', 15: '152x-1453y337z', 16: '155x-73y1490z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1110x-609y804z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1110x-609y804z', 5: '#84C4A8', 6: 1519, 7: 1, 8: Decimal('1499.7989865311952'), 9: Decimal('0'), 10: 4, 11: '{returning; get-exitpriority-manager4xi-function-returning-by-get-exitpriority-of-ConstantManagers4Xi: function get_exitpriority_manager4xi at 0x0278AD20; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority', 13: 2, 14: '-0x-0y-0z', 15: '155x-73y1490z', 16: '166x-306y1458z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1110x-999y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1110x-999y130z', 5: '#84C4A8', 6: 1523, 7: 1, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-getvalue-manager4xi-function-returning-by-get-getvalue-of-ConstantManagers4Xi: function get_getvalue_manager4xi at 0x0278ADF8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue', 13: 2, 14: '-0x-0y-0z', 15: '166x-306y1458z', 16: '172x-71y1488z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1112x-210y984z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1112x-210y984z', 5: '#84C4A8', 6: 1527, 7: 1, 8: Decimal('1499.6332885075603'), 9: Decimal('0'), 10: 4, 11: '{returning; get-id-manager4xi-function-returning-by-get-id-of-ConstantManagers4Xi: function get_id_manager4xi at 0x0278AED0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_id', 13: 2, 14: '-0x-0y-0z', 15: '172x-71y1488z', 16: '189x-310y1455z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1131x-153y973z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1131x-153y973z', 5: '#84C4A8', 6: 1531, 7: 1, 8: Decimal('1499.7663151304605'), 9: Decimal('0'), 10: 4, 11: '{returning; get-initial-manager4xi-function-returning-by-get-initial-of-ConstantManagers4Xi: function get_initial_manager4xi at 0x0278AFA8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial', 13: 2, 14: '-0x-0y-0z', 15: '189x-310y1455z', 16: '190x-66y1486z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1147x-553y791z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1147x-553y791z', 5: '#84C4A8', 6: 1535, 7: 1, 8: Decimal('1499.0326881025644'), 9: Decimal('0'), 10: 4, 11: '{returning; get-is-set-manager4xi-function-returning-by-get-is-set-of-ConstantManagers4Xi: function get_is_set_manager4xi at 0x0277C0C0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set', 13: 2, 14: '-0x-0y-0z', 15: '190x-66y1486z', 16: '207x-61y1484z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1147x-94y961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1147x-94y961z', 5: '#84C4A8', 6: 1539, 7: 1, 8: Decimal('1499.3218467027018'), 9: Decimal('0'), 10: 4, 11: '{returning; get-number-of-objects-manager4xi-function-returning-by-get-number-of-objects-of-ConstantManagers4Xi: function get_number_of_objects_manager4xi at 0x0277C198; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects', 13: 2, 14: '-0x-0y-0z', 15: '207x-61y1484z', 16: '214x-311y1451z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1160x-34y950z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1160x-34y950z', 5: '#84C4A8', 6: 1543, 7: 1, 8: Decimal('1499.7519794952764'), 9: Decimal('0'), 10: 4, 11: '{returning; get-pickle-manager4xi-function-returning-by-get-pickle-of-ConstantManagers4Xi: function get_pickle_manager4xi at 0x0277C270; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle', 13: 2, 14: '-0x-0y-0z', 15: '214x-311y1451z', 16: '225x-53y1482z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1162x-941y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1162x-941y115z', 5: '#84C4A8', 6: 1547, 7: 1, 8: Decimal('1499.6499591571362'), 9: Decimal('0'), 10: 4, 11: '{returning; get-proxy-manager4xi-function-returning-by-get-proxy-of-ConstantManagers4Xi: function get_proxy_manager4xi at 0x0277C348; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy', 13: 2, 14: '-0x-0y-0z', 15: '225x-53y1482z', 16: '229x-1446y323z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1182x-495y778z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1182x-495y778z', 5: '#84C4A8', 6: 1551, 7: 1, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 4, 11: '{returning; get-return-manager4xi-function-returning-by-get-return-of-ConstantManagers4Xi: function get_return_manager4xi at 0x0277C420; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return', 13: 2, 14: '-0x-0y-0z', 15: '229x-1446y323z', 16: '238x-311y1447z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1210x-879y100z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1210x-879y100z', 5: '#84C4A8', 6: 1555, 7: 1, 8: Decimal('1498.9132730081483'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-set-manager4xi-function-returning-by-get-set-of-ConstantManagers4Xi: function get_set_manager4xi at 0x0277C4F8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set', 13: 2, 14: '-0x-0y-0z', 15: '238x-311y1447z', 16: '242x-44y1479z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["121x-73y1493z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon121x-73y1493z', 5: '#84C4A8', 6: 1559, 7: 1, 8: Decimal('1499.6729643492276'), 9: Decimal('0'), 10: 4, 11: '{returning; get-shutdown-manager4xi-function-returning-by-get-shutdown-of-ConstantManagers4Xi: function get_shutdown_manager4xi at 0x0277C5D0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown', 13: 2, 14: '-0x-0y-0z', 15: '242x-44y1479z', 16: '245x-596y1354z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["122x-295y1465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon122x-295y1465z', 5: '#84C4A8', 6: 1563, 7: 1, 8: Decimal('1499.3778709851629'), 9: Decimal('0'), 10: 4, 11: '{returning; get-started-manager4xi-function-returning-by-get-started-of-ConstantManagers4Xi: function get_started_manager4xi at 0x0277C6A8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started', 13: 2, 14: '-0x-0y-0z', 15: '245x-596y1354z', 16: '258x-33y1477z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1255x-815y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1255x-815y85z', 5: '#84C4A8', 6: 1567, 7: 1, 8: Decimal('1498.8245394308167'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-stop-manager4xi-function-returning-by-get-stop-of-ConstantManagers4Xi: ; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop', 13: 2, 14: '-0x-0y-0z', 15: '258x-33y1477z', 16: '264x-309y1443z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1294x-464y817z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1294x-464y817z', 5: '#84C4A8', 6: 1571, 7: 1, 8: Decimal('1599.1313266895875'), 9: Decimal('99'), 10: 4, 11: '{returning; get-traceback-manager4xi-function-returning-by-get-traceback-of-ConstantManagers4Xi: function get_traceback_manager4xi at 0x0277C858; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback', 13: 2, 14: '-0x-0y-0z', 15: '264x-309y1443z', 16: '274x-21y1474z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1297x-749y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1297x-749y70z', 5: '#84C4A8', 6: 1575, 7: 1, 8: Decimal('1499.3698676444048'), 9: Decimal('0'), 10: 4, 11: '{returning; get-typeid-manager4xi-function-returning-by-get-typeid-of-ConstantManagers4Xi: function get_typeid_manager4xi at 0x0277C930; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid', 13: 2, 14: '-0x-0y-0z', 15: '274x-21y1474z', 16: '282x-595y1347z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1335x-680y55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1335x-680y55z', 5: '#84C4A8', 6: 1579, 7: 1, 8: Decimal('1499.216462022746'), 9: Decimal('0'), 10: 4, 11: '{returning; get-unserializable-manager4xi-function-returning-by-get-unserializable-of-ConstantManagers4Xi: function get_unserializable_manager4xi at 0x0277CA08; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable', 13: 2, 14: '-0x-0y-0z', 15: '282x-595y1347z', 16: '290x-305y1439z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1369x-609y40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1369x-609y40z', 5: '#84C4A8', 6: 1583, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-value-manager4xi-function-returning-by-get-value-of-ConstantManagers4Xi: function get_value_manager4xi at 0x0277CAE0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_value', 13: 2, 14: '-0x-0y-0z', 15: '290x-305y1439z', 16: '290x-7y1471z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["138x-74y1491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon138x-74y1491z', 5: '#84C4A8', 6: 1587, 7: 1, 8: Decimal('1499.2001200640293'), 9: Decimal('0'), 10: 4, 11: '{returning; get-wait-manager4xi-function-returning-by-get-wait-of-ConstantManagers4Xi: function get_wait_manager4xi at 0x0277CBB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait', 13: 2, 14: '-0x-0y-0z', 15: '290x-7y1471z', 16: '305x-1435y308z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'zap1500four4xi.py'}}
SphereKB4Xi[4][1500]["1400x-537y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1400x-537y25z', 5: '#84C4A8', 6: 1501, 7: 1, 8: Decimal('1499.66462917547'), 9: Decimal('0'), 10: 4, 11: '{returning; clear-manager4xi-returning-by-get-clear-manager4xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1055x-1055y145z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["1426x-463y10z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon1426x-463y10z', 5: '#84C4A8', 6: 1505, 7: 1, 8: Decimal('1499.3148435201995'), 9: Decimal('0'), 10: 4, 11: '{returning; create-manager4xi-returning-by-get-create-manager4xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-1055y145z', 16: '1064x-319y1006z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["143x-301y1462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon143x-301y1462z', 5: '#84C4A8', 6: 1509, 7: 1, 8: Decimal('1499.4979159705424'), 9: Decimal('0'), 10: 4, 11: '{returning; debug-info-manager4xi-returning-by-get-debug-info-manager4xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-319y1006z', 16: '1069x-662y816z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["152x-1453y337z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon152x-1453y337z', 5: '#84C4A8', 6: 1513, 7: 1, 8: Decimal('1499.2938337764215'), 9: Decimal('0'), 10: 4, 11: '{returning; dummy-manager4xi-returning-by-get-dummy-manager4xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-662y816z', 16: '1089x-265y995z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["155x-73y1490z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon155x-73y1490z', 5: '#84C4A8', 6: 1517, 7: 1, 8: Decimal('1499.8179889573269'), 9: Decimal('0'), 10: 4, 11: '{returning; error-manager4xi-returning-by-get-error-manager4xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1089x-265y995z', 16: '1110x-609y804z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["166x-306y1458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon166x-306y1458z', 5: '#84C4A8', 6: 1521, 7: 1, 8: Decimal('1498.984989918178'), 9: Decimal('-1'), 10: 4, 11: '{returning; exitpriority-manager4xi-returning-by-get-exitpriority-manager4xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-609y804z', 16: '1110x-999y130z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["172x-71y1488z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon172x-71y1488z', 5: '#84C4A8', 6: 1525, 7: 1, 8: Decimal('1499.5896105268268'), 9: Decimal('0'), 10: 4, 11: '{returning; getvalue-manager4xi-returning-by-get-getvalue-manager4x: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-999y130z', 16: '1112x-210y984z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["189x-310y1455z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon189x-310y1455z', 5: '#84C4A8', 6: 1529, 7: 1, 8: Decimal('1499.6152839978658'), 9: Decimal('0'), 10: 4, 11: '{returning; id-manager4xi-returning-by-get-id-manager4xi: id_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1112x-210y984z', 16: '1131x-153y973z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["190x-66y1486z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon190x-66y1486z', 5: '#84C4A8', 6: 1533, 7: 1, 8: Decimal('1499.5505993463507'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-manager4xi-returning-by-get-initial-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-153y973z', 16: '1147x-553y791z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["207x-61y1484z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon207x-61y1484z', 5: '#84C4A8', 6: 1537, 7: 1, 8: Decimal('1499.6086156060853'), 9: Decimal('0'), 10: 4, 11: '{returning; is-set-manager4xi-returning-by-get-is-set-manager4xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1147x-553y791z', 16: '1147x-94y961z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["214x-311y1451z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon214x-311y1451z', 5: '#84C4A8', 6: 1541, 7: 1, 8: Decimal('1499.3058393803447'), 9: Decimal('0'), 10: 4, 11: '{returning; number-of-objects-manager4xi-returning-by-get-number-of-objects-manager4xi: number_of_objects; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1147x-94y961z', 16: '1160x-34y950z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["225x-53y1482z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon225x-53y1482z', 5: '#84C4A8', 6: 1545, 7: 1, 8: Decimal('1499.9193311641795'), 9: Decimal('0'), 10: 4, 11: '{returning; pickle-manager4xi-returning-by-get-pickle-manager4xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1160x-34y950z', 16: '1162x-941y115z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["229x-1446y323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon229x-1446y323z', 5: '#84C4A8', 6: 1549, 7: 1, 8: Decimal('1499.228468246251'), 9: Decimal('0'), 10: 4, 11: '{returning; proxy-manager4xi-returning-by-get-proxy-manager4xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_proxy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1162x-941y115z', 16: '1182x-495y778z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["238x-311y1447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon238x-311y1447z', 5: '#84C4A8', 6: 1553, 7: 1, 8: Decimal('1499.0577040260991'), 9: Decimal('0'), 10: 4, 11: '{returning; return-manager4xi-returning-by-get-return-manager4xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_return_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1182x-495y778z', 16: '1210x-879y100z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["242x-44y1479z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon242x-44y1479z', 5: '#84C4A8', 6: 1557, 7: 1, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 4, 11: '{returning; set-manager4xi-returning-by-get-set-manager4xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1210x-879y100z', 16: '121x-73y1493z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["245x-596y1354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon245x-596y1354z', 5: '#84C4A8', 6: 1561, 7: 1, 8: Decimal('1499.5189228549268'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-73y1493z', 16: '122x-295y1465z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["258x-33y1477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon258x-33y1477z', 5: '#84C4A8', 6: 1565, 7: 1, 8: Decimal('1499.7273085464572'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-295y1465z', 16: '1255x-815y85z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["264x-309y1443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon264x-309y1443z', 5: '#84C4A8', 6: 1569, 7: 1, 8: Decimal('1499.1417544715375'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1255x-815y85z', 16: '1294x-464y817z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["274x-21y1474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon274x-21y1474z', 5: '#84C4A8', 6: 1573, 7: 1, 8: Decimal('1499.3975456829319'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1294x-464y817z', 16: '1297x-749y70z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["282x-595y1347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon282x-595y1347z', 5: '#84C4A8', 6: 1577, 7: 1, 8: Decimal('1499.3191788275103'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1297x-749y70z', 16: '1335x-680y55z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["290x-305y1439z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon290x-305y1439z', 5: '#84C4A8', 6: 1581, 7: 1, 8: Decimal('1499.2818280763627'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1335x-680y55z', 16: '1369x-609y40z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["290x-7y1471z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon290x-7y1471z', 5: '#84C4A8', 6: 1585, 7: 1, 8: Decimal('1499.3298502997932'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1369x-609y40z', 16: '138x-74y1491z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1500]["305x-1435y308z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 50, 4: 70685.83470577034}, 4: 'dragon305x-1435y308z', 5: '#84C4A8', 6: 1589, 7: 1, 8: Decimal('1499.0376913206685'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-74y1491z', 16: '1006x-421y1028z', 17: '104x-71y1494z', 18: '1400x-537y25z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][1600]["1000x-1234y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1000x-1234y187z', 5: '#E49C49', 6: 1612, 7: 13, 8: Decimal('1599.2889044822389'), 9: Decimal('0'), 10: 4, 11: "{reasoning; constantmanagers4xi-reasoning-by-reason-of-ConstantManagers4Xi: class 'constant_managers4xi.ConstantManagers4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '108x-306y1566z', 16: '1073x-449y1097z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][1600]["1001x-548y1120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1001x-548y1120z', 5: '#84C4A8', 6: 1620, 7: 1, 8: Decimal('1598.9699809564906'), 9: Decimal('-1'), 10: 4, 11: "{returning; kb8xi-returning-by-ace-of-ConstantManagers4Xi: {'object8xi': constant_managers4xi.ConstantManagers4Xi object at 0x02827E70}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '1073x-449y1097z', 16: '+0x+0y+0z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][1600]["1039x-500y1109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1039x-500y1109z', 5: '#84C4A8', 6: 1601, 7: 1, 8: Decimal('1599.813114085517'), 9: Decimal('0'), 10: 4, 11: '{returning; get-31pppppppp4xi-function-returning-by-get-31pppppppp-of-ConstantManagers4Xi: function get_31pppppppp4xi at 0x0278B108; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_31pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1046x-810y898z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'zap1600four4xi.py'}}
SphereKB4Xi[4][1600]["1046x-810y898z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1046x-810y898z', 5: '#84C4A8', 6: 1603, 7: 1, 8: Decimal('1598.94340112463'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-32pppppppp4xi-function-returning-by-get-32pppppppp-of-ConstantManagers4Xi: function get_32pppppppp4xi at 0x0278B1E0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_32pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1039x-500y1109z', 16: '1064x-1182y171z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'zap1600four4xi.py'}}
SphereKB4Xi[4][1600]["1064x-1182y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1064x-1182y171z', 5: '#84C4A8', 6: 1605, 7: 1, 8: Decimal('1599.5189901967403'), 9: Decimal('0'), 10: 4, 11: '{returning; get-33pppppppp4xi-function-returning-by-get-33pppppppp-of-ConstantManagers4Xi: function get_33pppppppp4xi at 0x0278B2B8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_33pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '1046x-810y898z', 16: '108x-306y1566z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'zap1600four4xi.py'}}
SphereKB4Xi[4][1600]["1073x-449y1097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon1073x-449y1097z', 5: '#84C4A8', 6: 1615, 7: 1, 8: Decimal('1598.8555281825809'), 9: Decimal('-1'), 10: 4, 11: "{returning; kb4xi-returning-by-reason-of-ConstantManagers4Xi: {'object-reason-object4xi': constant_managers4xi.ConstantManagers4Xi object at 0x02827E70}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '1000x-1234y187z', 16: '1001x-548y1120z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][1600]["108x-306y1566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 7, 4: 574462.6566564193}, 4: 'dragon108x-306y1566z', 5: '#84C4A8', 6: 1610, 7: 1, 8: Decimal('1599.2673322493647'), 9: Decimal('0'), 10: 4, 11: "{returning; kb2xi-returning-by-sense-of-ConstantManagers4Xi: {'inheritance-of-constantmanagers2xi': class 'object', 'object': constant_managers4xi.ConstantManagers4Xi object at 0x02827E70}; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '1064x-1182y171z', 16: '1000x-1234y187z', 17: '1001x-548y1120z', 18: '1039x-500y1109z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1021x-423y2895z', 5: '#3080D1', 6: 948, 7: 14, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{calling; init-allconstants-managers4xi-calling-by-init-all-of-ConstantManagers4Xi: function init_allconstants_managers4xi at 0x0278B300; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_all', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1305x-34y2811z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'zap3100four4xi.py'}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1031x-1696y2381z', 5: '#84C4A8', 6: 946, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-get-allconstants-managers4xi: True; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_allconstants_managers4xi', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1021x-423y2895z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1048x-1109y2698z', 5: '#84C4A8', 6: 600, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{returning; backlog-manager4xi-returning-by-get-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1069x-379y2884z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1069x-379y2884z', 5: '#84C4A8', 6: 901, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{returning; shutdown-manager4xi-returning-by-get-shutdown-manager4xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_shutdown_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1093x-2848y546z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1093x-2848y546z', 5: '#84C4A8', 6: 904, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1115x-330y2873z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1115x-330y2873z', 5: '#84C4A8', 6: 906, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{returning; started-manager4xi-returning-by-get-started-manager4xi: 1; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1124x-1071y2682z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1124x-1071y2682z', 5: '#84C4A8', 6: 909, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1131x-1659y2361z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1131x-1659y2361z', 5: '#84C4A8', 6: 911, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{returning; stop-manager4xi-returning-by-get-stop-manager4xi: 999; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_stop_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1144x-2130y1939z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1144x-2130y1939z', 5: '#84C4A8', 6: 914, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1159x-278y2861z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1159x-278y2861z', 5: '#84C4A8', 6: 916, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{returning; traceback-manager4xi-returning-by-get-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1199x-1028y2667z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1199x-1028y2667z', 5: '#84C4A8', 6: 919, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1200x-223y2849z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1200x-223y2849z', 5: '#84C4A8', 6: 921, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{returning; typeid-manager4xi-returning-by-get-typeid-manager4xi: typeid; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_typeid_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1231x-1616y2341z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1231x-1616y2341z', 5: '#84C4A8', 6: 924, 7: 1, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1238x-163y2837z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1238x-163y2837z', 5: '#84C4A8', 6: 926, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{returning; unserializable-manager4xi-returning-by-get-unserializable-manager4xi: #UNSERIALIZABLE; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1243x-2792y515z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1243x-2792y515z', 5: '#84C4A8', 6: 929, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1264x-2084y1915z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1264x-2084y1915z', 5: '#84C4A8', 6: 931, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: "{returning; value-manager4xi-returning-by-get-value-manager4xi: ['value']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'get_value_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1272x-980y2651z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1272x-980y2651z', 5: '#84C4A8', 6: 934, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '1273x-100y2824z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1273x-100y2824z', 5: '#84C4A8', 6: 936, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{returning; wait-manager4xi-returning-by-get-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1031x-1696y2381z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1305x-34y2811z', 5: '#84C4A8', 6: 953, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{returning; init-backlog-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1329x-1567y2320z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1329x-1567y2320z', 5: '#84C4A8', 6: 957, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{returning; init-clear-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_clear_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1343x-928y2634z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1343x-928y2634z', 5: '#84C4A8', 6: 961, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-create-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_create_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1382x-2030y1890z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1382x-2030y1890z', 5: '#84C4A8', 6: 965, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-debug-info-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1390x-2728y485z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1390x-2728y485z', 5: '#84C4A8', 6: 969, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{returning; init-dummy-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_dummy_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1412x-870y2618z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1412x-870y2618z', 5: '#84C4A8', 6: 973, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{returning; init-error-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_error_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1425x-1512y2299z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1425x-1512y2299z', 5: '#84C4A8', 6: 977, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-exitpriority-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_exitpriority_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1479x-807y2601z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1479x-807y2601z', 5: '#84C4A8', 6: 981, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{returning; init-getvalue-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_getvalue_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1498x-1970y1866z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1498x-1970y1866z', 5: '#84C4A8', 6: 985, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{returning; init-id-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_id_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1519x-1451y2279z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1519x-1451y2279z', 5: '#84C4A8', 6: 989, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{returning; init-initial-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_initial_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1533x-2655y454z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1533x-2655y454z', 5: '#84C4A8', 6: 993, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{returning; init-is-set-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_is_set_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1543x-740y2584z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 30, 4: 503178.4233499652}, 4: 'dragon1543x-740y2584z', 5: '#84C4A8', 6: 997, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{returning; init-number-of-objects-manager4xi-returning: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_number_of_objects_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '+0x+0y+0z', 17: '1543x-740y2584z', 18: '1048x-1109y2698z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 626, 4: 25694.815313705658}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 626, 4: 27325.833863892047}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 93, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; init-wait-manager4xi-started: function init_wait_manager4xi at 0x0277CB28; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 198, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; get-unserializable-manager4xi-started: function get_unserializable_manager4xi at 0x0277CA08; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 298, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; set-traceback-manager4xi-started: function set_traceback_manager4xi at 0x0277C810; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 314, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; set-wait-manager4xi-started: function set_wait_manager4xi at 0x0277CB70; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 496, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; init-backlog-manager4xi-started: function init_backlog_manager4xi at 0x0278A2B8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 588, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; init-wait-manager4xi-started: function init_wait_manager4xi at 0x0277CB28; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 699, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; get-unserializable-manager4xi-started: function get_unserializable_manager4xi at 0x0277CA08; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_unserializable_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 798, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; set-traceback-manager4xi-started: function set_traceback_manager4xi at 0x0277C810; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 814, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{started; set-wait-manager4xi-started: function set_wait_manager4xi at 0x0277CB70; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1042, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; init-wait-manager4xi-started: function init_wait_manager4xi at 0x0277CB28; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1198, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; set-debug-info-manager4xi-started: function set_debug_info_manager4xi at 0x0278AA50; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1296, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{started; set-started-manager4xi-started: function set_started_manager4xi at 0x0277C660; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1338, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{started; set-wait-manager4xi-started: function set_wait_manager4xi at 0x0277CB70; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1482, 7: 12, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{started; get-wait-manager4xi-started: function get_wait_manager4xi at 0x0277CBB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1002x510y832z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1588, 7: 12, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{started; get-wait-manager4xi-started: function get_wait_manager4xi at 0x0277CBB8; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'get_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x504y975z', 18: '-1021x504y975z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 2, 4: 2010619.2982974676}, 4: 'dragon-1009x637y1064z', 5: '#355F0B', 6: 1617, 7: 8, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: "{acing; constantmanagers4xi-acing-by-ace-of-ConstantManagers4Xi: class 'constant_managers4xi.ConstantManagers4Xi'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '-1016x738y990z', 16: '+0x+0y+0z', 17: '-1009x637y1064z', 18: '-1016x738y990z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[5][1600]["-1016x738y990z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 2, 4: 2010619.2982974676}, 4: 'dragon-1016x738y990z', 5: '#93BD68', 6: 1606, 7: 12, 8: Decimal('1599.0622251807463'), 9: Decimal('0'), 10: 5, 11: '{started; sense-of-ConstantManagers4Xi-started: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1009x637y1064z', 17: '-1009x637y1064z', 18: '-1016x738y990z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 998, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{started; init-pickle-manager4xi-started: function init_pickle_manager4xi at 0x0277C1E0; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 19, 4: 846576.5466515654}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 19, 4: 900314.3157261275}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:21:09 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-10x-10y-12z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x-10y-12z', 5: '#CFE8E8', 6: 94, 7: 20, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{passed; init-wait-manager4xi-param-passed-to-init-wait-manager4xi: wait_first; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-10y-12z', 18: '-10x-10y-12z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x-112y-130z', 5: '#CFE8E8', 6: 299, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{passed; set-traceback-manager4xi-param-passed-to-set-traceback-manager4xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-100x-112y-130z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x-37y-279z', 5: '#CFE8E8', 6: 315, 7: 20, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: '{passed; set-wait-manager4xi-param-passed-to-set-wait-manager4xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-37y-279z', 18: '-101x-37y-279z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 2, 4: 125663.70614359173}, 4: 'dragon-100x-265y-282z', 5: '#C0C372', 6: 493, 7: 19, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantmanagers2xi-of-ConstantManagers4Xi: class 'object'; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-71y-379z', 17: '-102x-71y-379z', 18: '-100x-265y-282z', 19: '__init__.py'}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 2, 4: 125663.70614359173}, 4: 'dragon-102x-71y-379z', 5: '#CFE8E8', 6: 497, 7: 20, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{passed; init-backlog-manager4xi-param-passed-to-init-backlog-manager4xi: 5; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_backlog_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '+0x+0y+0z', 17: '-102x-71y-379z', 18: '-100x-265y-282z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 1, 4: 392699.0816987241}, 4: 'dragon-101x-172y-458z', 5: '#CFE8E8', 6: 589, 7: 20, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{passed; init-wait-manager4xi-param-passed-to-init-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-172y-458z', 18: '-101x-172y-458z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 1, 4: 769690.2001294993}, 4: 'dragon-107x-142y-676z', 5: '#CFE8E8', 6: 799, 7: 20, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{passed; set-traceback-manager4xi-param-passed-to-set-traceback-manager4xi: #TRACEBACK; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-107x-142y-676z', 18: '-107x-142y-676z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-100x-787y-95z', 5: '#CFE8E8', 6: 815, 7: 20, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{passed; set-wait-manager4xi-param-passed-to-set-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-787y-95z', 18: '-100x-787y-95z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][1000]["-102x-672y-733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x-672y-733z', 5: '#CFE8E8', 6: 1043, 7: 20, 8: Decimal('999.6384346352435'), 9: Decimal('0'), 10: 8, 11: '{passed; init-wait-manager4xi-param-passed-to-init-wait-manager4xi: wait; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x-672y-733z', 18: '-102x-672y-733z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 4, 4: 475165.8888554562}, 4: 'dragon-100x-215y-1073z', 5: '#52DADA', 6: 1176, 7: 20, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-backlog-param-passing-to-set-backlog_manager4xi-by-set-backlog-of-ConstantManagers4Xi: 52; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_backlog', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-374y-1029z', 17: '-113x-739y-806z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 4, 4: 475165.8888554562}, 4: 'dragon-103x-374y-1029z', 5: '#52DADA', 6: 1183, 7: 20, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: '{passing; set-clear-param-passing-to-set-clear-manager4xi-by-set-clear-of-ConstantManagers4Xi: clear_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_clear', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '-10x-161y-1087z', 17: '-113x-739y-806z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 4, 4: 475165.8888554562}, 4: 'dragon-10x-161y-1087z', 5: '#52DADA', 6: 1190, 7: 20, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-create-param-passing-to-set-create-manager4xi-by-set-create-of-ConstantManagers4Xi: create_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_create', 13: 2, 14: '-0x-0y-0z', 15: '-103x-374y-1029z', 16: '-113x-739y-806z', 17: '-113x-739y-806z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 4, 4: 475165.8888554562}, 4: 'dragon-113x-739y-806z', 5: '#52DADA', 6: 1197, 7: 20, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: '{passing; set-debug-info-param-passing-to-set-debug-info-manager4xi-by-set-debug-info-of-ConstantManagers4Xi: debug_info_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_debug_info', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '+0x+0y+0z', 17: '-113x-739y-806z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-1002x-110y-650z', 5: '#52DADA', 6: 1204, 7: 20, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: '{passing; set-dummy-param-passing-to-set-dummy-manager4xi-by-set-dummy-of-ConstantManagers4Xi: dummy_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_dummy', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1013x-342y-543z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-1013x-342y-543z', 5: '#52DADA', 6: 1211, 7: 20, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: '{passing; set-error-param-passing-to-set-error-manager4xi-by-set-error-of-ConstantManagers4Xi: #ERROR_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_error', 13: 2, 14: '-0x-0y-0z', 15: '-1002x-110y-650z', 16: '-1035x-290y-532z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-1035x-290y-532z', 5: '#52DADA', 6: 1218, 7: 20, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: '{passing; set-exitpriority-param-passing-to-set-exitpriority-manager4xi-by-set-exitpriority-of-ConstantManagers4Xi: 102; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_exitpriority', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-342y-543z', 16: '-1054x-236y-521z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1225, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: '{passing; set-getvalue-param-passing-to-set-getvalue-manager4xi-by-set-getvalue-of-ConstantManagers4Xi: #GETVALUE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_getvalue', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-109x-235y-1171z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1232, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: '{passing; set-id-param-passing-to-set-id-manager4xi-by-set-id-of-ConstantManagers4Xi: id_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_id', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '-112x-408y-1122z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1239, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{passing; set-initial-param-passing-to-set-initial-manager4xi-by-set-initial-of-ConstantManagers4Xi: 2; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_initial', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-11x-176y-1186z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1246, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{passing; set-is-set-param-passing-to-set-is-set-manager4xi-by-set-is-set-of-ConstantManagers4Xi: is_set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_is_set', 13: 2, 14: '-0x-0y-0z', 15: '-112x-408y-1122z', 16: '-123x-806y-879z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1253, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-number-of-objects-param-passing-to-set-number-of-objects-manager4xi-by-set-number-of-objects-of-ConstantManagers4Xi: number_of_objects_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_number_of_objects', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-126x-239y-1168z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-126x-239y-1168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-126x-239y-1168z', 5: '#52DADA', 6: 1260, 7: 20, 8: Decimal('1198.8415241390333'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-pickle-param-passing-to-set-pickle_manager4xi-by-set-pickle-of-ConstantManagers4Xi: pickle_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_pickle', 13: 2, 14: '-0x-0y-0z', 15: '-123x-806y-879z', 16: '-135x-923y-754z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-135x-923y-754z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-135x-923y-754z', 5: '#52DADA', 6: 1267, 7: 20, 8: Decimal('1199.4457053155845'), 9: Decimal('0'), 10: 8, 11: '{passing; set-proxy-param-passing-to-zzzzzzzz-by-set-proxy-of-ConstantManagers4Xi: #PROXY_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_proxy', 13: 2, 14: '-0x-0y-0z', 15: '-126x-239y-1168z', 16: '-137x-412y-1118z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-137x-412y-1118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-137x-412y-1118z', 5: '#52DADA', 6: 1274, 7: 20, 8: Decimal('1199.3485731846267'), 9: Decimal('0'), 10: 8, 11: '{passing; set-return-param-passing-to-set-return_manager4xi-by-set-return-of-ConstantManagers4Xi: #RETURN_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_return', 13: 2, 14: '-0x-0y-0z', 15: '-135x-923y-754z', 16: '-145x-242y-1166z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-145x-242y-1166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-145x-242y-1166z', 5: '#52DADA', 6: 1281, 7: 20, 8: Decimal('1199.643697103436'), 9: Decimal('0'), 10: 8, 11: '{passing; set-set-param-passing-to-set-set-manager4xi-by-set-set-of-ConstantManagers4Xi: set_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_set', 13: 2, 14: '-0x-0y-0z', 15: '-137x-412y-1118z', 16: '-150x-1181y-143z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-150x-1181y-143z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-150x-1181y-143z', 5: '#52DADA', 6: 1288, 7: 20, 8: Decimal('1199.0454536838877'), 9: Decimal('0'), 10: 8, 11: '{passing; set-shutdown-param-passing-to-set-shutdown-manager4xi-by-set-shutdown-of-ConstantManagers4Xi: 22; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_shutdown', 13: 2, 14: '-0x-0y-0z', 15: '-145x-242y-1166z', 16: '-162x-415y-1113z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1200]["-162x-415y-1113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 14, 4: 161567.62218461794}, 4: 'dragon-162x-415y-1113z', 5: '#52DADA', 6: 1295, 7: 20, 8: Decimal('1198.8486142962338'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-started-param-passing-to-set-started-manager4xi-by-set-started-of-ConstantManagers4Xi: 12; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_started', 13: 2, 14: '-0x-0y-0z', 15: '-150x-1181y-143z', 16: '+0x+0y+0z', 17: '-162x-415y-1113z', 18: '-1002x-110y-650z', 19: 'zap1200eight4xi.py'}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1009x-333y-747z', 5: '#52DADA', 6: 1344, 7: 20, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-26pppppppp_param-passing-to-set-26pppppppp4xi-by-set-26pppppppp-of-ConstantManagers4Xi: 262; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_26pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-12x-191y-1285z', 16: '-1010x-529y-623z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1010x-529y-623z', 5: '#52DADA', 6: 1347, 7: 20, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: '{passing; set-27pppppppp_param-passing-to-set-27pppppppp4xi-by-set-27pppppppp-of-ConstantManagers4Xi: 272; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_27pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-333y-747z', 16: '-1032x-282y-737z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1032x-282y-737z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1032x-282y-737z', 5: '#52DADA', 6: 1350, 7: 20, 8: Decimal('1299.1216263306526'), 9: Decimal('0'), 10: 8, 11: '{passing; set-28pppppppp_param-passing-to-set-28pppppppp4xi-by-set-28pppppppp-of-ConstantManagers4Xi: 282; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_28pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-529y-623z', 16: '-1042x-478y-611z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1042x-478y-611z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1042x-478y-611z', 5: '#52DADA', 6: 1353, 7: 20, 8: Decimal('1299.0646635175633'), 9: Decimal('0'), 10: 8, 11: '{passing; set-29pppppppp_param-passing-to-set-29pppppppp4xi-by-set-29pppppppp-of-ConstantManagers4Xi: 292; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_29pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1032x-282y-737z', 16: '-1053x-229y-726z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1053x-229y-726z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1053x-229y-726z', 5: '#52DADA', 6: 1356, 7: 20, 8: Decimal('1299.3559943294986'), 9: Decimal('0'), 10: 8, 11: '{passing; set-30pppppppp_param-passing-to-set-30pppppppp4xi-by-set-30pppppppp-of-ConstantManagers4Xi: 302; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_30pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1042x-478y-611z', 16: '-1071x-175y-715z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1071x-175y-715z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1071x-175y-715z', 5: '#52DADA', 6: 1359, 7: 20, 8: Decimal('1299.57339154047'), 9: Decimal('0'), 10: 8, 11: '{passing; set-31pppppppp_param-passing-to-set-31pppppppp4xi-by-set-31pppppppp-of-ConstantManagers4Xi: 312; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_31pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1053x-229y-726z', 16: '-1071x-425y-600z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1071x-425y-600z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1071x-425y-600z', 5: '#52DADA', 6: 1362, 7: 20, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 8, 11: '{passing; set-32pppppppp_param-passing-to-set-32pppppppp4xi-by-set-32pppppppp-of-ConstantManagers4Xi: 322; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_32pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-175y-715z', 16: '-1085x-119y-704z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1085x-119y-704z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1085x-119y-704z', 5: '#52DADA', 6: 1365, 7: 20, 8: Decimal('1298.8464112434542'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-33pppppppp_param-passing-to-set-33pppppppp4xi-by-set-33pppppppp-of-ConstantManagers4Xi: 332; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_33pppppppp', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-425y-600z', 16: '+0x+0y+0z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1098x-370y-588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1098x-370y-588z', 5: '#52DADA', 6: 1302, 7: 20, 8: Decimal('1299.3259791137866'), 9: Decimal('0'), 10: 8, 11: '{passing; set-stop-param-passing-to-set-stop-manager4xi-by-set-stop-of-ConstantManagers4Xi: 9992; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_stop', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1121x-314y-576z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1121x-314y-576z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1121x-314y-576z', 5: '#52DADA', 6: 1309, 7: 20, 8: Decimal('1298.8506457633996'), 9: Decimal('-1'), 10: 8, 11: '{passing; set-traceback-param-passing-to-set-traceback-manager4xi-by-set-traceback-of-ConstantManagers4Xi: #TRACEBACK_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_traceback', 13: 2, 14: '-0x-0y-0z', 15: '-1098x-370y-588z', 16: '-1142x-256y-565z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-1142x-256y-565z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1142x-256y-565z', 5: '#52DADA', 6: 1316, 7: 20, 8: Decimal('1299.5864726904479'), 9: Decimal('0'), 10: 8, 11: '{passing; set-typeid-param-passing-to-set-typeid-manager4xi-by-set-typeid-of-ConstantManagers4Xi: typeid_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_typeid', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-314y-576z', 16: '-118x-255y-1269z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-118x-255y-1269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-118x-255y-1269z', 5: '#52DADA', 6: 1323, 7: 20, 8: Decimal('1299.7345882910095'), 9: Decimal('0'), 10: 8, 11: '{passing; set-unserializable-param-passing-to-set-unserializable-manager4xi-by-set-unserializable-of-ConstantManagers4Xi: #UNSERIALIZABLE_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_unserializable', 13: 2, 14: '-0x-0y-0z', 15: '-1142x-256y-565z', 16: '-122x-442y-1216z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-122x-442y-1216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-122x-442y-1216z', 5: '#52DADA', 6: 1330, 7: 20, 8: Decimal('1299.5783931721858'), 9: Decimal('0'), 10: 8, 11: "{passing; set-value-param-passing-to-set-value-manager4xi-by-set-value-of-ConstantManagers4Xi: ['value_new']; time: 01:17:06 04/07/14 Pacific Daylight Time}", 12: 'set_value', 13: 2, 14: '-0x-0y-0z', 15: '-118x-255y-1269z', 16: '-12x-191y-1285z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][1300]["-12x-191y-1285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 14, 4: 189617.55659166965}, 4: 'dragon-12x-191y-1285z', 5: '#52DADA', 6: 1337, 7: 20, 8: Decimal('1299.1728137549676'), 9: Decimal('0'), 10: 8, 11: '{passing; set-wait-param-passing-to-set-wait-manager4xi-by-set-wait-of-ConstantManagers4Xi: wait_new; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'set_wait', 13: 2, 14: '-0x-0y-0z', 15: '-122x-442y-1216z', 16: '-1009x-333y-747z', 17: '-1085x-119y-704z', 18: '-1098x-370y-588z', 19: 'zap1300eight4xi.py'}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1006x-2002y-2141z', 5: '#CFE8E8', 6: 999, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{passed; init-pickle-manager4xi-param-passed-to-init-pickle-manager4xi: pickle; time: 01:17:06 04/07/14 Pacific Daylight Time}', 12: 'init_pickle_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x-2002y-2141z', 18: '-1006x-2002y-2141z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 43, 4: 374068.706659994}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'constant_managers4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 43, 4: 397813.30229759123}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:21:14 04/07/14 Pacific Daylight Time}', 12: 'set_wait_manager4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'constant_managers4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:21:40 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_managers4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
